# Constant Field Values

## Contents

- it.tdlight.*

## it.tdlight.*

it.tdlight.jni.TdApi.AccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-496870680`
it.tdlight.jni.TdApi.AcceptCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-646618416`
it.tdlight.jni.TdApi.AcceptTermsOfService
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2130576356`
it.tdlight.jni.TdApi.AccessHash
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1984003302`
it.tdlight.jni.TdApi.AccessHashTypeChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`369077840`
it.tdlight.jni.TdApi.AccessHashTypeUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`989783425`
it.tdlight.jni.TdApi.AccountTtl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1324495492`
it.tdlight.jni.TdApi.ActivateStoryStealthMode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1009023855`
it.tdlight.jni.TdApi.AddChatFolderByInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-858593816`
it.tdlight.jni.TdApi.AddChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`499426810`
it.tdlight.jni.TdApi.AddChatMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-519951226`
it.tdlight.jni.TdApi.AddChatToList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-80523595`
it.tdlight.jni.TdApi.AddContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1869640000`
it.tdlight.jni.TdApi.AddCustomServerLanguagePack
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`4492771`
it.tdlight.jni.TdApi.AddedReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1258586525`
it.tdlight.jni.TdApi.AddedReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`226352304`
it.tdlight.jni.TdApi.AddFavoriteSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`324504799`
it.tdlight.jni.TdApi.AddFileToDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`867533751`
it.tdlight.jni.TdApi.AddLocalMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-166217823`
it.tdlight.jni.TdApi.AddLogMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1597427692`
it.tdlight.jni.TdApi.AddMessageReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1419269613`
it.tdlight.jni.TdApi.AddNetworkStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1264825305`
it.tdlight.jni.TdApi.AddProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`331529432`
it.tdlight.jni.TdApi.AddRecentlyFoundChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1746396787`
it.tdlight.jni.TdApi.AddRecentSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1478109026`
it.tdlight.jni.TdApi.Address
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2043654342`
it.tdlight.jni.TdApi.AddSavedAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1538525088`
it.tdlight.jni.TdApi.AddSavedNotificationSound
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1043956975`
it.tdlight.jni.TdApi.AddStickerToSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1457266235`
it.tdlight.jni.TdApi.AllowBotToSendMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1776928142`
it.tdlight.jni.TdApi.AnimatedChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`191994926`
it.tdlight.jni.TdApi.AnimatedEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1378918079`
it.tdlight.jni.TdApi.Animation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-872359106`
it.tdlight.jni.TdApi.Animations
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`344216945`
it.tdlight.jni.TdApi.AnswerCallbackQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1153028490`
it.tdlight.jni.TdApi.AnswerCustomQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1293603521`
it.tdlight.jni.TdApi.AnswerInlineQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1343853844`
it.tdlight.jni.TdApi.AnswerPreCheckoutQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1486789653`
it.tdlight.jni.TdApi.AnswerShippingQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-434601324`
it.tdlight.jni.TdApi.AnswerWebAppQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1598776079`
it.tdlight.jni.TdApi.ApplyPremiumGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1347138530`
it.tdlight.jni.TdApi.ArchiveChatListSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1058499236`
it.tdlight.jni.TdApi.AssignAppStoreTransaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2030892112`
it.tdlight.jni.TdApi.AssignGooglePlayTransaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1992704860`
it.tdlight.jni.TdApi.AttachmentMenuBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1183966273`
it.tdlight.jni.TdApi.AttachmentMenuBotColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1680039612`
it.tdlight.jni.TdApi.Audio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-166398841`
it.tdlight.jni.TdApi.AuthenticationCodeInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-860345416`
it.tdlight.jni.TdApi.AuthenticationCodeTypeCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1636265063`
it.tdlight.jni.TdApi.AuthenticationCodeTypeFirebaseAndroid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1978562535`
it.tdlight.jni.TdApi.AuthenticationCodeTypeFirebaseIos
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-11162989`
it.tdlight.jni.TdApi.AuthenticationCodeTypeFlashCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1395882402`
it.tdlight.jni.TdApi.AuthenticationCodeTypeFragment
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2129693491`
it.tdlight.jni.TdApi.AuthenticationCodeTypeMissedCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`700123783`
it.tdlight.jni.TdApi.AuthenticationCodeTypeSms
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`962650760`
it.tdlight.jni.TdApi.AuthenticationCodeTypeTelegramMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2079628074`
it.tdlight.jni.TdApi.AuthorizationStateClosed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1526047584`
it.tdlight.jni.TdApi.AuthorizationStateClosing
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`445855311`
it.tdlight.jni.TdApi.AuthorizationStateLoggingOut
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`154449270`
it.tdlight.jni.TdApi.AuthorizationStateReady
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1834871737`
it.tdlight.jni.TdApi.AuthorizationStateWaitCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`52643073`
it.tdlight.jni.TdApi.AuthorizationStateWaitEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1040478663`
it.tdlight.jni.TdApi.AuthorizationStateWaitEmailCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1868627365`
it.tdlight.jni.TdApi.AuthorizationStateWaitOtherDeviceConfirmation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`860166378`
it.tdlight.jni.TdApi.AuthorizationStateWaitPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`112238030`
it.tdlight.jni.TdApi.AuthorizationStateWaitPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`306402531`
it.tdlight.jni.TdApi.AuthorizationStateWaitRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`550350511`
it.tdlight.jni.TdApi.AuthorizationStateWaitTdlibParameters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`904720988`
it.tdlight.jni.TdApi.AutoDownloadSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`991433696`
it.tdlight.jni.TdApi.AutoDownloadSettingsPresets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-782099166`
it.tdlight.jni.TdApi.AutosaveSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1629412502`
it.tdlight.jni.TdApi.AutosaveSettingsException
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1483470280`
it.tdlight.jni.TdApi.AutosaveSettingsScopeChannelChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-499572783`
it.tdlight.jni.TdApi.AutosaveSettingsScopeChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1632255255`
it.tdlight.jni.TdApi.AutosaveSettingsScopeGroupChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`853544526`
it.tdlight.jni.TdApi.AutosaveSettingsScopePrivateChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1395227007`
it.tdlight.jni.TdApi.AvailableReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-117292153`
it.tdlight.jni.TdApi.AvailableReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`912529522`
it.tdlight.jni.TdApi.Background
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-429971172`
it.tdlight.jni.TdApi.BackgroundFillFreeformGradient
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1145469255`
it.tdlight.jni.TdApi.BackgroundFillGradient
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1839206017`
it.tdlight.jni.TdApi.BackgroundFillSolid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1010678813`
it.tdlight.jni.TdApi.Backgrounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`724728704`
it.tdlight.jni.TdApi.BackgroundTypeChatTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1299879762`
it.tdlight.jni.TdApi.BackgroundTypeFill
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`993008684`
it.tdlight.jni.TdApi.BackgroundTypePattern
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1290213117`
it.tdlight.jni.TdApi.BackgroundTypeWallpaper
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1972128891`
it.tdlight.jni.TdApi.BanChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-888111748`
it.tdlight.jni.TdApi.BankCardActionOpenUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-196454267`
it.tdlight.jni.TdApi.BankCardInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2116647730`
it.tdlight.jni.TdApi.BasicGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-194767217`
it.tdlight.jni.TdApi.BasicGroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1879035520`
it.tdlight.jni.TdApi.BlockListMain
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1352930172`
it.tdlight.jni.TdApi.BlockListStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`103323228`
it.tdlight.jni.TdApi.BlockMessageSenderFromReplies
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1214384757`
it.tdlight.jni.TdApi.BoostChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1945750252`
it.tdlight.jni.TdApi.BotCommand
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1032140601`
it.tdlight.jni.TdApi.BotCommands
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1741364468`
it.tdlight.jni.TdApi.BotCommandScopeAllChatAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1998329169`
it.tdlight.jni.TdApi.BotCommandScopeAllGroupChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-981088162`
it.tdlight.jni.TdApi.BotCommandScopeAllPrivateChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-344889543`
it.tdlight.jni.TdApi.BotCommandScopeChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-430234971`
it.tdlight.jni.TdApi.BotCommandScopeChatAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1119682126`
it.tdlight.jni.TdApi.BotCommandScopeChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-211380494`
it.tdlight.jni.TdApi.BotCommandScopeDefault
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`795652779`
it.tdlight.jni.TdApi.BotInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1472546735`
it.tdlight.jni.TdApi.BotMenuButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-944407322`
it.tdlight.jni.TdApi.BotWriteAccessAllowReasonAcceptedRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1983497220`
it.tdlight.jni.TdApi.BotWriteAccessAllowReasonAddedToAttachmentMenu
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2104795235`
it.tdlight.jni.TdApi.BotWriteAccessAllowReasonConnectedWebsite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2016325603`
it.tdlight.jni.TdApi.BotWriteAccessAllowReasonLaunchedWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-240843561`
it.tdlight.jni.TdApi.BusinessAwayMessageScheduleAlways
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-910564679`
it.tdlight.jni.TdApi.BusinessAwayMessageScheduleCustom
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1967108654`
it.tdlight.jni.TdApi.BusinessAwayMessageScheduleOutsideOfOpeningHours
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-968630506`
it.tdlight.jni.TdApi.BusinessAwayMessageSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`353084137`
it.tdlight.jni.TdApi.BusinessConnectedBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-330241321`
it.tdlight.jni.TdApi.BusinessGreetingMessageSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1689140754`
it.tdlight.jni.TdApi.BusinessInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2000441446`
it.tdlight.jni.TdApi.BusinessLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1084969126`
it.tdlight.jni.TdApi.BusinessOpeningHours
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`816603700`
it.tdlight.jni.TdApi.BusinessOpeningHoursInterval
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1108322732`
it.tdlight.jni.TdApi.BusinessRecipients
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`581049873`
it.tdlight.jni.TdApi.Call
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`920360804`
it.tdlight.jni.TdApi.CallbackQueryAnswer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`360867933`
it.tdlight.jni.TdApi.CallbackQueryPayloadData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1977729946`
it.tdlight.jni.TdApi.CallbackQueryPayloadDataWithPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1340266738`
it.tdlight.jni.TdApi.CallbackQueryPayloadGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1303571512`
it.tdlight.jni.TdApi.CallDiscardReasonDeclined
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1729926094`
it.tdlight.jni.TdApi.CallDiscardReasonDisconnected
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1342872670`
it.tdlight.jni.TdApi.CallDiscardReasonEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1258917949`
it.tdlight.jni.TdApi.CallDiscardReasonHungUp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`438216166`
it.tdlight.jni.TdApi.CallDiscardReasonMissed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1680358012`
it.tdlight.jni.TdApi.CallId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`65717769`
it.tdlight.jni.TdApi.CallProblemDistortedSpeech
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`379960581`
it.tdlight.jni.TdApi.CallProblemDistortedVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`385245706`
it.tdlight.jni.TdApi.CallProblemDropped
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1207311487`
it.tdlight.jni.TdApi.CallProblemEcho
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`801116548`
it.tdlight.jni.TdApi.CallProblemInterruptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1119493218`
it.tdlight.jni.TdApi.CallProblemNoise
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1053065359`
it.tdlight.jni.TdApi.CallProblemPixelatedVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2115315411`
it.tdlight.jni.TdApi.CallProblemSilentLocal
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`253652790`
it.tdlight.jni.TdApi.CallProblemSilentRemote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`573634714`
it.tdlight.jni.TdApi.CallProtocol
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1075562897`
it.tdlight.jni.TdApi.CallServer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1865932695`
it.tdlight.jni.TdApi.CallServerTypeTelegramReflector
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`850343189`
it.tdlight.jni.TdApi.CallServerTypeWebrtc
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1250622821`
it.tdlight.jni.TdApi.CallStateDiscarded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1394310213`
it.tdlight.jni.TdApi.CallStateError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-975215467`
it.tdlight.jni.TdApi.CallStateExchangingKeys
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1848149403`
it.tdlight.jni.TdApi.CallStateHangingUp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2133790038`
it.tdlight.jni.TdApi.CallStatePending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1073048620`
it.tdlight.jni.TdApi.CallStateReady
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2000107571`
it.tdlight.jni.TdApi.CanBotSendMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`544052364`
it.tdlight.jni.TdApi.CancelDownloadFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1954524450`
it.tdlight.jni.TdApi.CancelPasswordReset
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`940733538`
it.tdlight.jni.TdApi.CancelPreliminaryUploadFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`823412414`
it.tdlight.jni.TdApi.CancelRecoveryEmailAddressVerification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1516728691`
it.tdlight.jni.TdApi.CanPurchasePremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-371319616`
it.tdlight.jni.TdApi.CanSendMessageToUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1529489462`
it.tdlight.jni.TdApi.CanSendMessageToUserResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1530583042`
it.tdlight.jni.TdApi.CanSendMessageToUserResultUserIsDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1944639903`
it.tdlight.jni.TdApi.CanSendMessageToUserResultUserRestrictsNewChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1929699797`
it.tdlight.jni.TdApi.CanSendStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1226825365`
it.tdlight.jni.TdApi.CanSendStoryResultActiveStoryLimitExceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1344689450`
it.tdlight.jni.TdApi.CanSendStoryResultBoostNeeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1637816017`
it.tdlight.jni.TdApi.CanSendStoryResultMonthlyLimitExceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-578665771`
it.tdlight.jni.TdApi.CanSendStoryResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1346171133`
it.tdlight.jni.TdApi.CanSendStoryResultPremiumNeeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1451220585`
it.tdlight.jni.TdApi.CanSendStoryResultWeeklyLimitExceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`323068088`
it.tdlight.jni.TdApi.CanTransferOwnership
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`634602508`
it.tdlight.jni.TdApi.CanTransferOwnershipResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-89881021`
it.tdlight.jni.TdApi.CanTransferOwnershipResultPasswordNeeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1548372703`
it.tdlight.jni.TdApi.CanTransferOwnershipResultPasswordTooFresh
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`811440913`
it.tdlight.jni.TdApi.CanTransferOwnershipResultSessionTooFresh
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`984664289`
it.tdlight.jni.TdApi.ChangeImportedContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1968207955`
it.tdlight.jni.TdApi.ChangePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-124666973`
it.tdlight.jni.TdApi.ChangeStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`449357293`
it.tdlight.jni.TdApi.Chat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1383497226`
it.tdlight.jni.TdApi.ChatActionBarAddContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-733325295`
it.tdlight.jni.TdApi.ChatActionBarInviteMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1985313904`
it.tdlight.jni.TdApi.ChatActionBarJoinRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1037140744`
it.tdlight.jni.TdApi.ChatActionBarReportAddBlock
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-914150419`
it.tdlight.jni.TdApi.ChatActionBarReportSpam
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1312758246`
it.tdlight.jni.TdApi.ChatActionBarReportUnrelatedLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`758175489`
it.tdlight.jni.TdApi.ChatActionBarSharePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`35188697`
it.tdlight.jni.TdApi.ChatActionCancel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1160523958`
it.tdlight.jni.TdApi.ChatActionChoosingContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1222507496`
it.tdlight.jni.TdApi.ChatActionChoosingLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2017893596`
it.tdlight.jni.TdApi.ChatActionChoosingSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`372753697`
it.tdlight.jni.TdApi.ChatActionRecordingVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`216553362`
it.tdlight.jni.TdApi.ChatActionRecordingVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`16523393`
it.tdlight.jni.TdApi.ChatActionRecordingVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-808850058`
it.tdlight.jni.TdApi.ChatActionStartPlayingGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-865884164`
it.tdlight.jni.TdApi.ChatActionTyping
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`380122167`
it.tdlight.jni.TdApi.ChatActionUploadingDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`167884362`
it.tdlight.jni.TdApi.ChatActionUploadingPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`654240583`
it.tdlight.jni.TdApi.ChatActionUploadingVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1234185270`
it.tdlight.jni.TdApi.ChatActionUploadingVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1172364918`
it.tdlight.jni.TdApi.ChatActionUploadingVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-613643666`
it.tdlight.jni.TdApi.ChatActionWatchingAnimations
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2052990641`
it.tdlight.jni.TdApi.ChatActiveStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1398869529`
it.tdlight.jni.TdApi.ChatAdministrator
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1920449836`
it.tdlight.jni.TdApi.ChatAdministratorRights
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1599049796`
it.tdlight.jni.TdApi.ChatAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2126186435`
it.tdlight.jni.TdApi.ChatAvailableReactionsAll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-537887666`
it.tdlight.jni.TdApi.ChatAvailableReactionsSome
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-640810821`
it.tdlight.jni.TdApi.ChatBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1653152104`
it.tdlight.jni.TdApi.ChatBoost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1765815118`
it.tdlight.jni.TdApi.ChatBoostFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1572868044`
it.tdlight.jni.TdApi.ChatBoostLevelFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-767011729`
it.tdlight.jni.TdApi.ChatBoostLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1253999503`
it.tdlight.jni.TdApi.ChatBoostLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-602785660`
it.tdlight.jni.TdApi.ChatBoostSlot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`123206343`
it.tdlight.jni.TdApi.ChatBoostSlots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1014966293`
it.tdlight.jni.TdApi.ChatBoostSourceGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-98299206`
it.tdlight.jni.TdApi.ChatBoostSourceGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`151854192`
it.tdlight.jni.TdApi.ChatBoostSourcePremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`972011`
it.tdlight.jni.TdApi.ChatBoostStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-347168798`
it.tdlight.jni.TdApi.ChatEvent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-652102704`
it.tdlight.jni.TdApi.ChatEventAccentColorChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-427591885`
it.tdlight.jni.TdApi.ChatEventActiveUsernamesChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1508790810`
it.tdlight.jni.TdApi.ChatEventAvailableReactionsChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1749491521`
it.tdlight.jni.TdApi.ChatEventBackgroundChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1225953992`
it.tdlight.jni.TdApi.ChatEventCustomEmojiStickerSetChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`118244123`
it.tdlight.jni.TdApi.ChatEventDescriptionChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`39112478`
it.tdlight.jni.TdApi.ChatEventEmojiStatusChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2081850594`
it.tdlight.jni.TdApi.ChatEventForumTopicCreated
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2005269314`
it.tdlight.jni.TdApi.ChatEventForumTopicDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1332795123`
it.tdlight.jni.TdApi.ChatEventForumTopicEdited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1624910860`
it.tdlight.jni.TdApi.ChatEventForumTopicPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2143626222`
it.tdlight.jni.TdApi.ChatEventForumTopicToggleIsClosed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-962704070`
it.tdlight.jni.TdApi.ChatEventForumTopicToggleIsHidden
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1609175250`
it.tdlight.jni.TdApi.ChatEventHasAggressiveAntiSpamEnabledToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-125348094`
it.tdlight.jni.TdApi.ChatEventHasProtectedContentToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-184270335`
it.tdlight.jni.TdApi.ChatEventInviteLinkDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1394974361`
it.tdlight.jni.TdApi.ChatEventInviteLinkEdited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-460190366`
it.tdlight.jni.TdApi.ChatEventInviteLinkRevoked
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1579417629`
it.tdlight.jni.TdApi.ChatEventInvitesToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-62548373`
it.tdlight.jni.TdApi.ChatEventIsAllHistoryAvailableToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1599063019`
it.tdlight.jni.TdApi.ChatEventIsForumToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1516491033`
it.tdlight.jni.TdApi.ChatEventLinkedChatChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1797419439`
it.tdlight.jni.TdApi.ChatEventLocationChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-405930674`
it.tdlight.jni.TdApi.ChatEventLogFilters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1648261677`
it.tdlight.jni.TdApi.ChatEventMemberInvited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`953663433`
it.tdlight.jni.TdApi.ChatEventMemberJoined
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-235468508`
it.tdlight.jni.TdApi.ChatEventMemberJoinedByInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1445536390`
it.tdlight.jni.TdApi.ChatEventMemberJoinedByRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1647804865`
it.tdlight.jni.TdApi.ChatEventMemberLeft
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-948420593`
it.tdlight.jni.TdApi.ChatEventMemberPromoted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`525297761`
it.tdlight.jni.TdApi.ChatEventMemberRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1603608069`
it.tdlight.jni.TdApi.ChatEventMessageAutoDeleteTimeChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`17317668`
it.tdlight.jni.TdApi.ChatEventMessageDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`935316851`
it.tdlight.jni.TdApi.ChatEventMessageEdited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-430967304`
it.tdlight.jni.TdApi.ChatEventMessagePinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`438742298`
it.tdlight.jni.TdApi.ChatEventMessageUnpinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-376161513`
it.tdlight.jni.TdApi.ChatEventPermissionsChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1311557720`
it.tdlight.jni.TdApi.ChatEventPhotoChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-811572541`
it.tdlight.jni.TdApi.ChatEventPollStopped
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2009893861`
it.tdlight.jni.TdApi.ChatEventProfileAccentColorChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1514612124`
it.tdlight.jni.TdApi.ChatEvents
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-585329664`
it.tdlight.jni.TdApi.ChatEventSignMessagesToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1313265634`
it.tdlight.jni.TdApi.ChatEventSlowModeDelayChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1653195765`
it.tdlight.jni.TdApi.ChatEventStickerSetChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1243130481`
it.tdlight.jni.TdApi.ChatEventTitleChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1134103250`
it.tdlight.jni.TdApi.ChatEventUsernameChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1728558443`
it.tdlight.jni.TdApi.ChatEventVideoChatCreated
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1822853755`
it.tdlight.jni.TdApi.ChatEventVideoChatEnded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1630039112`
it.tdlight.jni.TdApi.ChatEventVideoChatMuteNewParticipantsToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-126547970`
it.tdlight.jni.TdApi.ChatEventVideoChatParticipantIsMutedToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`521165047`
it.tdlight.jni.TdApi.ChatEventVideoChatParticipantVolumeLevelChanged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1131385534`
it.tdlight.jni.TdApi.ChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-474905057`
it.tdlight.jni.TdApi.ChatFolderIcon
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-146104090`
it.tdlight.jni.TdApi.ChatFolderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`190948485`
it.tdlight.jni.TdApi.ChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`493969661`
it.tdlight.jni.TdApi.ChatFolderInviteLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1119450395`
it.tdlight.jni.TdApi.ChatFolderInviteLinks
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1853351525`
it.tdlight.jni.TdApi.ChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-205812476`
it.tdlight.jni.TdApi.ChatInviteLinkCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1021999210`
it.tdlight.jni.TdApi.ChatInviteLinkCounts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`920326637`
it.tdlight.jni.TdApi.ChatInviteLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1683383858`
it.tdlight.jni.TdApi.ChatInviteLinkMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`29156795`
it.tdlight.jni.TdApi.ChatInviteLinkMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`315635051`
it.tdlight.jni.TdApi.ChatInviteLinks
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`112891427`
it.tdlight.jni.TdApi.ChatJoinRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`59341416`
it.tdlight.jni.TdApi.ChatJoinRequests
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1291680519`
it.tdlight.jni.TdApi.ChatJoinRequestsInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`888534463`
it.tdlight.jni.TdApi.ChatListArchive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`362770115`
it.tdlight.jni.TdApi.ChatListFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`385760856`
it.tdlight.jni.TdApi.ChatListMain
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-400991316`
it.tdlight.jni.TdApi.ChatLists
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-258292771`
it.tdlight.jni.TdApi.ChatLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1566863583`
it.tdlight.jni.TdApi.ChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1829953909`
it.tdlight.jni.TdApi.ChatMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-497558622`
it.tdlight.jni.TdApi.ChatMembersFilterAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1266893796`
it.tdlight.jni.TdApi.ChatMembersFilterBanned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1863102648`
it.tdlight.jni.TdApi.ChatMembersFilterBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1422567288`
it.tdlight.jni.TdApi.ChatMembersFilterContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1774485671`
it.tdlight.jni.TdApi.ChatMembersFilterMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`670504342`
it.tdlight.jni.TdApi.ChatMembersFilterMention
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`856419831`
it.tdlight.jni.TdApi.ChatMembersFilterRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1256282813`
it.tdlight.jni.TdApi.ChatMemberStatusAdministrator
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-70024163`
it.tdlight.jni.TdApi.ChatMemberStatusBanned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1653518666`
it.tdlight.jni.TdApi.ChatMemberStatusCreator
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-160019714`
it.tdlight.jni.TdApi.ChatMemberStatusLeft
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-5815259`
it.tdlight.jni.TdApi.ChatMemberStatusMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`844723285`
it.tdlight.jni.TdApi.ChatMemberStatusRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1661432998`
it.tdlight.jni.TdApi.ChatMessageSender
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`760590010`
it.tdlight.jni.TdApi.ChatMessageSenders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1866230970`
it.tdlight.jni.TdApi.ChatNearby
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`48120405`
it.tdlight.jni.TdApi.ChatNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-572779825`
it.tdlight.jni.TdApi.ChatPermissions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1798223946`
it.tdlight.jni.TdApi.ChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1430870201`
it.tdlight.jni.TdApi.ChatPhotoInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`281195686`
it.tdlight.jni.TdApi.ChatPhotos
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1510699180`
it.tdlight.jni.TdApi.ChatPhotoSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1459387485`
it.tdlight.jni.TdApi.ChatPhotoStickerTypeCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-266224943`
it.tdlight.jni.TdApi.ChatPhotoStickerTypeRegularOrMask
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-415147620`
it.tdlight.jni.TdApi.ChatPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-622557355`
it.tdlight.jni.TdApi.Chats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1809654812`
it.tdlight.jni.TdApi.ChatsNearby
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`187746081`
it.tdlight.jni.TdApi.ChatSourceMtprotoProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`394074115`
it.tdlight.jni.TdApi.ChatSourcePublicServiceAnnouncement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-328571244`
it.tdlight.jni.TdApi.ChatStatisticsAdministratorActionsInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-406467202`
it.tdlight.jni.TdApi.ChatStatisticsChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1375151660`
it.tdlight.jni.TdApi.ChatStatisticsInteractionInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1766496909`
it.tdlight.jni.TdApi.ChatStatisticsInviterInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`629396619`
it.tdlight.jni.TdApi.ChatStatisticsMessageSenderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1762295371`
it.tdlight.jni.TdApi.ChatStatisticsObjectTypeMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1872700662`
it.tdlight.jni.TdApi.ChatStatisticsObjectTypeStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`364575152`
it.tdlight.jni.TdApi.ChatStatisticsSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-17244633`
it.tdlight.jni.TdApi.ChatTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-113218503`
it.tdlight.jni.TdApi.ChatTypeBasicGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`973884508`
it.tdlight.jni.TdApi.ChatTypePrivate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1579049844`
it.tdlight.jni.TdApi.ChatTypeSecret
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`862366513`
it.tdlight.jni.TdApi.ChatTypeSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1472570774`
it.tdlight.jni.TdApi.CheckAuthenticationBotToken
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`639321206`
it.tdlight.jni.TdApi.CheckAuthenticationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-302103382`
it.tdlight.jni.TdApi.CheckAuthenticationEmailCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-582827361`
it.tdlight.jni.TdApi.CheckAuthenticationPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2025698400`
it.tdlight.jni.TdApi.CheckAuthenticationPasswordRecoveryCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-603309083`
it.tdlight.jni.TdApi.CheckChangePhoneNumberCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1720278429`
it.tdlight.jni.TdApi.CheckChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`522557851`
it.tdlight.jni.TdApi.CheckChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-496940997`
it.tdlight.jni.TdApi.CheckChatUsername
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-119119344`
it.tdlight.jni.TdApi.CheckChatUsernameResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1498956964`
it.tdlight.jni.TdApi.CheckChatUsernameResultPublicChatsTooMany
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-659264388`
it.tdlight.jni.TdApi.CheckChatUsernameResultPublicGroupsUnavailable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-51833641`
it.tdlight.jni.TdApi.CheckChatUsernameResultUsernameInvalid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-636979370`
it.tdlight.jni.TdApi.CheckChatUsernameResultUsernameOccupied
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1320892201`
it.tdlight.jni.TdApi.CheckChatUsernameResultUsernamePurchasable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`5885529`
it.tdlight.jni.TdApi.CheckCreatedPublicChatsLimit
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-445546591`
it.tdlight.jni.TdApi.CheckEmailAddressVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-426386685`
it.tdlight.jni.TdApi.CheckLoginEmailAddressCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1454244766`
it.tdlight.jni.TdApi.CheckPasswordRecoveryCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-200794600`
it.tdlight.jni.TdApi.CheckPhoneNumberConfirmationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1348060966`
it.tdlight.jni.TdApi.CheckPhoneNumberVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1497462718`
it.tdlight.jni.TdApi.CheckPremiumGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1786063260`
it.tdlight.jni.TdApi.CheckQuickReplyShortcutName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2101203241`
it.tdlight.jni.TdApi.CheckRecoveryEmailAddressCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1997039589`
it.tdlight.jni.TdApi.CheckStickerSetName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1789392642`
it.tdlight.jni.TdApi.CheckStickerSetNameResultNameInvalid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`177992244`
it.tdlight.jni.TdApi.CheckStickerSetNameResultNameOccupied
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1012980872`
it.tdlight.jni.TdApi.CheckStickerSetNameResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1404308904`
it.tdlight.jni.TdApi.CleanFileName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`967964667`
it.tdlight.jni.TdApi.ClearAllDraftMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-46369573`
it.tdlight.jni.TdApi.ClearAutosaveSettingsExceptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1475109874`
it.tdlight.jni.TdApi.ClearImportedContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`869503298`
it.tdlight.jni.TdApi.ClearRecentEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-428749986`
it.tdlight.jni.TdApi.ClearRecentlyFoundChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-285582542`
it.tdlight.jni.TdApi.ClearRecentReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1298253650`
it.tdlight.jni.TdApi.ClearRecentStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-321242684`
it.tdlight.jni.TdApi.ClickAnimatedEmojiMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`196179554`
it.tdlight.jni.TdApi.ClickChatSponsoredMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-641687573`
it.tdlight.jni.TdApi.ClickPremiumSubscriptionButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-369319162`
it.tdlight.jni.TdApi.Close
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1187782273`
it.tdlight.jni.TdApi.CloseChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`39749353`
it.tdlight.jni.TdApi.ClosedVectorPath
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`589951657`
it.tdlight.jni.TdApi.CloseSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-471006133`
it.tdlight.jni.TdApi.CloseStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1144852309`
it.tdlight.jni.TdApi.CloseWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1755391174`
it.tdlight.jni.TdApi.ConfirmQrCodeAuthentication
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-376199379`
it.tdlight.jni.TdApi.ConfirmSession
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-674647009`
it.tdlight.jni.TdApi.ConnectedWebsite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1978115978`
it.tdlight.jni.TdApi.ConnectedWebsites
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1727949694`
it.tdlight.jni.TdApi.ConnectionStateConnecting
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1298400670`
it.tdlight.jni.TdApi.ConnectionStateConnectingToProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-93187239`
it.tdlight.jni.TdApi.ConnectionStateReady
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`48608492`
it.tdlight.jni.TdApi.ConnectionStateUpdating
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-188104009`
it.tdlight.jni.TdApi.ConnectionStateWaitingForNetwork
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1695405912`
it.tdlight.jni.TdApi.Contact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1993844876`
it.tdlight.jni.TdApi.Count
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1295577348`
it.tdlight.jni.TdApi.Countries
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1854211813`
it.tdlight.jni.TdApi.CountryInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1617195722`
it.tdlight.jni.TdApi.CreateBasicGroupChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1972024548`
it.tdlight.jni.TdApi.CreateCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1104663024`
it.tdlight.jni.TdApi.CreateChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1015399680`
it.tdlight.jni.TdApi.CreateChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2037911099`
it.tdlight.jni.TdApi.CreateChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`287744833`
it.tdlight.jni.TdApi.CreateForumTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1040570140`
it.tdlight.jni.TdApi.CreateInvoiceLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`216787233`
it.tdlight.jni.TdApi.CreateNewBasicGroupChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`624404360`
it.tdlight.jni.TdApi.CreateNewSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-620682651`
it.tdlight.jni.TdApi.CreateNewStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1057318406`
it.tdlight.jni.TdApi.CreateNewSupergroupChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`804058822`
it.tdlight.jni.TdApi.CreatePrivateChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-947758327`
it.tdlight.jni.TdApi.CreateSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1930285615`
it.tdlight.jni.TdApi.CreateSupergroupChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1187475691`
it.tdlight.jni.TdApi.CreateTemporaryPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1626509434`
it.tdlight.jni.TdApi.CreateVideoChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2124715405`
it.tdlight.jni.TdApi.CustomRequestResult
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2009960452`
it.tdlight.jni.TdApi.DatabaseStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1123912880`
it.tdlight.jni.TdApi.Date
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-277956960`
it.tdlight.jni.TdApi.DatedFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1840795491`
it.tdlight.jni.TdApi.DateRange
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1360333926`
it.tdlight.jni.TdApi.DeepLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1864081662`
it.tdlight.jni.TdApi.DeleteAccount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1395816134`
it.tdlight.jni.TdApi.DeleteAllCallMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1466445325`
it.tdlight.jni.TdApi.DeleteAllRevokedChatInviteLinks
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1112020698`
it.tdlight.jni.TdApi.DeleteBusinessConnectedBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1633976747`
it.tdlight.jni.TdApi.DeleteChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-171253666`
it.tdlight.jni.TdApi.DeleteChatBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`320267896`
it.tdlight.jni.TdApi.DeleteChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1956364551`
it.tdlight.jni.TdApi.DeleteChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-930057858`
it.tdlight.jni.TdApi.DeleteChatHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1472081761`
it.tdlight.jni.TdApi.DeleteChatMessagesByDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1639653185`
it.tdlight.jni.TdApi.DeleteChatMessagesBySender
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1164235161`
it.tdlight.jni.TdApi.DeleteChatReplyMarkup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`100637531`
it.tdlight.jni.TdApi.DeleteCommands
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1002732586`
it.tdlight.jni.TdApi.DeleteDefaultBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1297814210`
it.tdlight.jni.TdApi.DeleteFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1807653676`
it.tdlight.jni.TdApi.DeleteForumTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1864916152`
it.tdlight.jni.TdApi.DeleteLanguagePack
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2108761026`
it.tdlight.jni.TdApi.DeleteMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1130090173`
it.tdlight.jni.TdApi.DeletePassportElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1719555468`
it.tdlight.jni.TdApi.DeleteProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1319794625`
it.tdlight.jni.TdApi.DeleteQuickReplyShortcut
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-246911978`
it.tdlight.jni.TdApi.DeleteQuickReplyShortcutMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-40522947`
it.tdlight.jni.TdApi.DeleteRevokedChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1859711873`
it.tdlight.jni.TdApi.DeleteSavedCredentials
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`826300114`
it.tdlight.jni.TdApi.DeleteSavedMessagesTopicHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1776237930`
it.tdlight.jni.TdApi.DeleteSavedMessagesTopicMessagesByDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1444389`
it.tdlight.jni.TdApi.DeleteSavedOrderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1629058164`
it.tdlight.jni.TdApi.DeleteStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1577745325`
it.tdlight.jni.TdApi.DeleteStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1623871722`
it.tdlight.jni.TdApi.Destroy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`685331274`
it.tdlight.jni.TdApi.DeviceTokenApplePush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`387541955`
it.tdlight.jni.TdApi.DeviceTokenApplePushVoIP
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`804275689`
it.tdlight.jni.TdApi.DeviceTokenBlackBerryPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1559167234`
it.tdlight.jni.TdApi.DeviceTokenFirebaseCloudMessaging
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-797881849`
it.tdlight.jni.TdApi.DeviceTokenHuaweiPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1989103142`
it.tdlight.jni.TdApi.DeviceTokenMicrosoftPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1224269900`
it.tdlight.jni.TdApi.DeviceTokenMicrosoftPushVoIP
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-785603759`
it.tdlight.jni.TdApi.DeviceTokenSimplePush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`49584736`
it.tdlight.jni.TdApi.DeviceTokenTizenPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1359947213`
it.tdlight.jni.TdApi.DeviceTokenUbuntuPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1782320422`
it.tdlight.jni.TdApi.DeviceTokenWebPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1694507273`
it.tdlight.jni.TdApi.DeviceTokenWindowsPush
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1410514289`
it.tdlight.jni.TdApi.DiceStickersRegular
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-740299570`
it.tdlight.jni.TdApi.DiceStickersSlotMachine
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-375223124`
it.tdlight.jni.TdApi.DisableAllSupergroupUsernames
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`843511216`
it.tdlight.jni.TdApi.DisableProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2100095102`
it.tdlight.jni.TdApi.DiscardCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1784044162`
it.tdlight.jni.TdApi.DisconnectAllWebsites
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1082985981`
it.tdlight.jni.TdApi.DisconnectWebsite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-778767395`
it.tdlight.jni.TdApi.Document
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1357271080`
it.tdlight.jni.TdApi.DownloadedFileCounts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1973999550`
it.tdlight.jni.TdApi.DownloadFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1059402292`
it.tdlight.jni.TdApi.DraftMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-159618468`
it.tdlight.jni.TdApi.EditChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`53672754`
it.tdlight.jni.TdApi.EditChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2141872095`
it.tdlight.jni.TdApi.EditChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1320303996`
it.tdlight.jni.TdApi.EditCustomLanguagePackInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1320751257`
it.tdlight.jni.TdApi.EditForumTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1485402016`
it.tdlight.jni.TdApi.EditInlineMessageCaption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-760985929`
it.tdlight.jni.TdApi.EditInlineMessageLiveLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-156902912`
it.tdlight.jni.TdApi.EditInlineMessageMedia
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`23553921`
it.tdlight.jni.TdApi.EditInlineMessageReplyMarkup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-67565858`
it.tdlight.jni.TdApi.EditInlineMessageText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-855457307`
it.tdlight.jni.TdApi.EditMessageCaption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1154677038`
it.tdlight.jni.TdApi.EditMessageLiveLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-14047982`
it.tdlight.jni.TdApi.EditMessageMedia
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1152678125`
it.tdlight.jni.TdApi.EditMessageReplyMarkup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`332127881`
it.tdlight.jni.TdApi.EditMessageSchedulingState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1372976192`
it.tdlight.jni.TdApi.EditMessageText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`196272567`
it.tdlight.jni.TdApi.EditProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1605883821`
it.tdlight.jni.TdApi.EditStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1584013745`
it.tdlight.jni.TdApi.EmailAddressAuthenticationAppleId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`633948265`
it.tdlight.jni.TdApi.EmailAddressAuthenticationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-993257022`
it.tdlight.jni.TdApi.EmailAddressAuthenticationCodeInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1151066659`
it.tdlight.jni.TdApi.EmailAddressAuthenticationGoogleId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-19142846`
it.tdlight.jni.TdApi.EmailAddressResetStateAvailable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1917177600`
it.tdlight.jni.TdApi.EmailAddressResetStatePending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1885966805`
it.tdlight.jni.TdApi.EmojiCategories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1455387824`
it.tdlight.jni.TdApi.EmojiCategory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1019393600`
it.tdlight.jni.TdApi.EmojiCategoryTypeChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1059063081`
it.tdlight.jni.TdApi.EmojiCategoryTypeDefault
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1188782699`
it.tdlight.jni.TdApi.EmojiCategoryTypeEmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1381282631`
it.tdlight.jni.TdApi.EmojiKeyword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2112285985`
it.tdlight.jni.TdApi.EmojiKeywords
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`689723339`
it.tdlight.jni.TdApi.EmojiReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1616063583`
it.tdlight.jni.TdApi.Emojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`950339552`
it.tdlight.jni.TdApi.EmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-606529994`
it.tdlight.jni.TdApi.EmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-377859594`
it.tdlight.jni.TdApi.EnableProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1494450838`
it.tdlight.jni.TdApi.EncryptedCredentials
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1331106766`
it.tdlight.jni.TdApi.EncryptedPassportElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2002386193`
it.tdlight.jni.TdApi.EndGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`573131959`
it.tdlight.jni.TdApi.EndGroupCallRecording
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-75799927`
it.tdlight.jni.TdApi.EndGroupCallScreenSharing
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2047599540`
it.tdlight.jni.TdApi.Error
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1679978726`
it.tdlight.jni.TdApi.File
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1263291956`
it.tdlight.jni.TdApi.FileDownload
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2092100780`
it.tdlight.jni.TdApi.FileDownloadedPrefixSize
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2015205381`
it.tdlight.jni.TdApi.FilePart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`911821878`
it.tdlight.jni.TdApi.FileTypeAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-290816582`
it.tdlight.jni.TdApi.FileTypeAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-709112160`
it.tdlight.jni.TdApi.FileTypeDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-564722929`
it.tdlight.jni.TdApi.FileTypeNone
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2003009189`
it.tdlight.jni.TdApi.FileTypeNotificationSound
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1020289271`
it.tdlight.jni.TdApi.FileTypePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1718914651`
it.tdlight.jni.TdApi.FileTypePhotoStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2018995956`
it.tdlight.jni.TdApi.FileTypeProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1795089315`
it.tdlight.jni.TdApi.FileTypeSecret
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1871899401`
it.tdlight.jni.TdApi.FileTypeSecretThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1401326026`
it.tdlight.jni.TdApi.FileTypeSecure
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1419133146`
it.tdlight.jni.TdApi.FileTypeSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`475233385`
it.tdlight.jni.TdApi.FileTypeThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-12443298`
it.tdlight.jni.TdApi.FileTypeUnknown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2011566768`
it.tdlight.jni.TdApi.FileTypeVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1430816539`
it.tdlight.jni.TdApi.FileTypeVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-518412385`
it.tdlight.jni.TdApi.FileTypeVideoStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2146754143`
it.tdlight.jni.TdApi.FileTypeVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-588681661`
it.tdlight.jni.TdApi.FileTypeWallpaper
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1854930076`
it.tdlight.jni.TdApi.FinishFileGeneration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1055060835`
it.tdlight.jni.TdApi.FirebaseAuthenticationSettingsAndroid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1771112932`
it.tdlight.jni.TdApi.FirebaseAuthenticationSettingsIos
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`222930116`
it.tdlight.jni.TdApi.FormattedText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-252624564`
it.tdlight.jni.TdApi.ForumTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`303279334`
it.tdlight.jni.TdApi.ForumTopicIcon
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-818765421`
it.tdlight.jni.TdApi.ForumTopicInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1879842914`
it.tdlight.jni.TdApi.ForumTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`732819537`
it.tdlight.jni.TdApi.ForwardMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`966156347`
it.tdlight.jni.TdApi.ForwardSource
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1795337929`
it.tdlight.jni.TdApi.FoundChatBoosts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`51457680`
it.tdlight.jni.TdApi.FoundChatMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`427484196`
it.tdlight.jni.TdApi.FoundFileDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1395890392`
it.tdlight.jni.TdApi.FoundMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-529809608`
it.tdlight.jni.TdApi.FoundPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1886724216`
it.tdlight.jni.TdApi.FoundPositions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-80518368`
it.tdlight.jni.TdApi.FoundWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-290926562`
it.tdlight.jni.TdApi.Game
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1565597752`
it.tdlight.jni.TdApi.GameHighScore
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`342871838`
it.tdlight.jni.TdApi.GameHighScores
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-725770727`
it.tdlight.jni.TdApi.GetAccountTtl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-443905161`
it.tdlight.jni.TdApi.GetActiveLiveLocationMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1425459567`
it.tdlight.jni.TdApi.GetActiveSessions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1119710526`
it.tdlight.jni.TdApi.GetAllPassportElements
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2038945045`
it.tdlight.jni.TdApi.GetAllStickerEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`296562224`
it.tdlight.jni.TdApi.GetAnimatedEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1065635702`
it.tdlight.jni.TdApi.GetApplicationConfig
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1823144318`
it.tdlight.jni.TdApi.GetApplicationDownloadLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`112013252`
it.tdlight.jni.TdApi.GetArchiveChatListSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2087874976`
it.tdlight.jni.TdApi.GetArchivedStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1001931341`
it.tdlight.jni.TdApi.GetAttachedStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1302172429`
it.tdlight.jni.TdApi.GetAttachmentMenuBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1034248699`
it.tdlight.jni.TdApi.GetAuthorizationState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1949154877`
it.tdlight.jni.TdApi.GetAutoDownloadSettingsPresets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1721088201`
it.tdlight.jni.TdApi.GetAutosaveSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2136207914`
it.tdlight.jni.TdApi.GetAvailableChatBoostSlots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1929898965`
it.tdlight.jni.TdApi.GetBackgroundUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`733769682`
it.tdlight.jni.TdApi.GetBankCardInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1310515792`
it.tdlight.jni.TdApi.GetBasicGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1635174828`
it.tdlight.jni.TdApi.GetBasicGroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1822039253`
it.tdlight.jni.TdApi.GetBlockedMessageSenders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1931137258`
it.tdlight.jni.TdApi.GetBotInfoDescription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-762841035`
it.tdlight.jni.TdApi.GetBotInfoShortDescription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1243358740`
it.tdlight.jni.TdApi.GetBotName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1707118036`
it.tdlight.jni.TdApi.GetBusinessConnectedBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`911058883`
it.tdlight.jni.TdApi.GetCallbackQueryAnswer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`116357727`
it.tdlight.jni.TdApi.GetCallbackQueryMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1121939086`
it.tdlight.jni.TdApi.GetChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1866601536`
it.tdlight.jni.TdApi.GetChatActiveStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`776993781`
it.tdlight.jni.TdApi.GetChatAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1544468155`
it.tdlight.jni.TdApi.GetChatArchivedStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1356950392`
it.tdlight.jni.TdApi.GetChatAvailableMessageSenders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1158670635`
it.tdlight.jni.TdApi.GetChatBoostFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-389994336`
it.tdlight.jni.TdApi.GetChatBoostLevelFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1172717195`
it.tdlight.jni.TdApi.GetChatBoostLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1458662533`
it.tdlight.jni.TdApi.GetChatBoostLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`654068572`
it.tdlight.jni.TdApi.GetChatBoosts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1419859400`
it.tdlight.jni.TdApi.GetChatBoostStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-810775857`
it.tdlight.jni.TdApi.GetChatEventLog
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1281344669`
it.tdlight.jni.TdApi.GetChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`92809880`
it.tdlight.jni.TdApi.GetChatFolderChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2111097790`
it.tdlight.jni.TdApi.GetChatFolderChatsToLeave
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1916672337`
it.tdlight.jni.TdApi.GetChatFolderDefaultIconName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`754425959`
it.tdlight.jni.TdApi.GetChatFolderInviteLinks
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`329079776`
it.tdlight.jni.TdApi.GetChatFolderNewChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2123181260`
it.tdlight.jni.TdApi.GetChatHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-799960451`
it.tdlight.jni.TdApi.GetChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-479575555`
it.tdlight.jni.TdApi.GetChatInviteLinkCounts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`890299025`
it.tdlight.jni.TdApi.GetChatInviteLinkMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-977921638`
it.tdlight.jni.TdApi.GetChatInviteLinks
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`883252396`
it.tdlight.jni.TdApi.GetChatJoinRequests
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-388428126`
it.tdlight.jni.TdApi.GetChatListsToAddChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`654956193`
it.tdlight.jni.TdApi.GetChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-792636814`
it.tdlight.jni.TdApi.GetChatMessageByDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1062564150`
it.tdlight.jni.TdApi.GetChatMessageCalendar
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2119225929`
it.tdlight.jni.TdApi.GetChatMessageCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`955746569`
it.tdlight.jni.TdApi.GetChatMessagePosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`136051911`
it.tdlight.jni.TdApi.GetChatNotificationSettingsExceptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`201199121`
it.tdlight.jni.TdApi.GetChatPinnedMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`359865008`
it.tdlight.jni.TdApi.GetChatPinnedStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`87851681`
it.tdlight.jni.TdApi.GetChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-972768574`
it.tdlight.jni.TdApi.GetChatScheduledMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-549638149`
it.tdlight.jni.TdApi.GetChatsForChatFolderInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1873561929`
it.tdlight.jni.TdApi.GetChatSimilarChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1178506894`
it.tdlight.jni.TdApi.GetChatSimilarChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1152348285`
it.tdlight.jni.TdApi.GetChatSparseMessagePositions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`994389757`
it.tdlight.jni.TdApi.GetChatSponsoredMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1353203864`
it.tdlight.jni.TdApi.GetChatStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`327057816`
it.tdlight.jni.TdApi.GetChatStoryInteractions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-974359690`
it.tdlight.jni.TdApi.GetChatsToSendStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`586802084`
it.tdlight.jni.TdApi.GetCloseFriends
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1445628722`
it.tdlight.jni.TdApi.GetCommands
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1488621559`
it.tdlight.jni.TdApi.GetConnectedWebsites
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-170536110`
it.tdlight.jni.TdApi.GetContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1417722768`
it.tdlight.jni.TdApi.GetCountries
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-51902050`
it.tdlight.jni.TdApi.GetCountryCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1540593906`
it.tdlight.jni.TdApi.GetCountryFlagEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`981871098`
it.tdlight.jni.TdApi.GetCreatedPublicChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`710354415`
it.tdlight.jni.TdApi.GetCurrentState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1191417719`
it.tdlight.jni.TdApi.GetCustomEmojiReactionAnimations
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1232375250`
it.tdlight.jni.TdApi.GetCustomEmojiStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2127427955`
it.tdlight.jni.TdApi.GetDatabaseStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1942760263`
it.tdlight.jni.TdApi.GetDeepLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`680673150`
it.tdlight.jni.TdApi.GetDefaultBackgroundCustomEmojiStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`485910542`
it.tdlight.jni.TdApi.GetDefaultChatEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1481996570`
it.tdlight.jni.TdApi.GetDefaultChatPhotoCustomEmojiStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-376342683`
it.tdlight.jni.TdApi.GetDefaultEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`618946243`
it.tdlight.jni.TdApi.GetDefaultMessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-450857574`
it.tdlight.jni.TdApi.GetDefaultProfilePhotoCustomEmojiStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1280041655`
it.tdlight.jni.TdApi.GetDisallowedChatEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-770421344`
it.tdlight.jni.TdApi.GetEmojiCategories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2139537774`
it.tdlight.jni.TdApi.GetEmojiReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-449572388`
it.tdlight.jni.TdApi.GetEmojiSuggestionsUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1404101841`
it.tdlight.jni.TdApi.GetExternalLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1586688235`
it.tdlight.jni.TdApi.GetExternalLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1175288383`
it.tdlight.jni.TdApi.GetFavoriteStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-338964672`
it.tdlight.jni.TdApi.GetFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1553923406`
it.tdlight.jni.TdApi.GetFileDownloadedPrefixSize
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`855948589`
it.tdlight.jni.TdApi.GetFileExtension
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-106055372`
it.tdlight.jni.TdApi.GetFileMimeType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2073879671`
it.tdlight.jni.TdApi.GetForumTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-442761663`
it.tdlight.jni.TdApi.GetForumTopicDefaultIcons
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1479898332`
it.tdlight.jni.TdApi.GetForumTopicLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-914650933`
it.tdlight.jni.TdApi.GetForumTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-72647334`
it.tdlight.jni.TdApi.GetGameHighScores
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`15746459`
it.tdlight.jni.TdApi.GetGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1468491406`
it.tdlight.jni.TdApi.GetGroupCallInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`719407396`
it.tdlight.jni.TdApi.GetGroupCallStreams
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1619226268`
it.tdlight.jni.TdApi.GetGroupCallStreamSegment
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2077959515`
it.tdlight.jni.TdApi.GetGroupsInCommon
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`381539178`
it.tdlight.jni.TdApi.GetImportedContactCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-656336346`
it.tdlight.jni.TdApi.GetInactiveSupergroupChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-657720907`
it.tdlight.jni.TdApi.GetInlineGameHighScores
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-533107798`
it.tdlight.jni.TdApi.GetInlineQueryResults
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2044524652`
it.tdlight.jni.TdApi.GetInstalledBackgrounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1051406241`
it.tdlight.jni.TdApi.GetInstalledStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1630467830`
it.tdlight.jni.TdApi.GetInternalLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`962654640`
it.tdlight.jni.TdApi.GetInternalLinkType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1948428535`
it.tdlight.jni.TdApi.GetJsonString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`663458849`
it.tdlight.jni.TdApi.GetJsonValue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1829086715`
it.tdlight.jni.TdApi.GetKeywordEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1969795990`
it.tdlight.jni.TdApi.GetLanguagePackInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2077809320`
it.tdlight.jni.TdApi.GetLanguagePackString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`150789747`
it.tdlight.jni.TdApi.GetLanguagePackStrings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1246259088`
it.tdlight.jni.TdApi.GetLocalizationTargetInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1849499526`
it.tdlight.jni.TdApi.GetLoginUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`791844305`
it.tdlight.jni.TdApi.GetLoginUrlInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-859202125`
it.tdlight.jni.TdApi.GetLogStream
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1167608667`
it.tdlight.jni.TdApi.GetLogTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-254449190`
it.tdlight.jni.TdApi.GetLogTagVerbosityLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`951004547`
it.tdlight.jni.TdApi.GetLogVerbosityLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`594057956`
it.tdlight.jni.TdApi.GetMapThumbnailFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-152660070`
it.tdlight.jni.TdApi.GetMarkdownText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`164524584`
it.tdlight.jni.TdApi.GetMe
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-191516033`
it.tdlight.jni.TdApi.GetMemoryStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2099228941`
it.tdlight.jni.TdApi.GetMenuButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-437324736`
it.tdlight.jni.TdApi.GetMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1821196160`
it.tdlight.jni.TdApi.GetMessageAddedReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2110172754`
it.tdlight.jni.TdApi.GetMessageAvailableReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1994098354`
it.tdlight.jni.TdApi.GetMessageEmbeddingCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1654967561`
it.tdlight.jni.TdApi.GetMessageFileType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-490270764`
it.tdlight.jni.TdApi.GetMessageImportConfirmationText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`390627752`
it.tdlight.jni.TdApi.GetMessageLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-984158342`
it.tdlight.jni.TdApi.GetMessageLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-700533672`
it.tdlight.jni.TdApi.GetMessageLocally
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-603575444`
it.tdlight.jni.TdApi.GetMessagePublicForwards
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1369285812`
it.tdlight.jni.TdApi.GetMessageReadDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1484455101`
it.tdlight.jni.TdApi.GetMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`425299338`
it.tdlight.jni.TdApi.GetMessageStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1270194648`
it.tdlight.jni.TdApi.GetMessageThread
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2062695998`
it.tdlight.jni.TdApi.GetMessageThreadHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1808411608`
it.tdlight.jni.TdApi.GetMessageViewers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1584457010`
it.tdlight.jni.TdApi.GetNetworkStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-986228706`
it.tdlight.jni.TdApi.GetNewChatPrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1295299657`
it.tdlight.jni.TdApi.GetOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1572495746`
it.tdlight.jni.TdApi.GetPassportAuthorizationForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1636107398`
it.tdlight.jni.TdApi.GetPassportAuthorizationFormAvailableElements
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1068700924`
it.tdlight.jni.TdApi.GetPassportElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1882398342`
it.tdlight.jni.TdApi.GetPasswordState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-174752904`
it.tdlight.jni.TdApi.GetPaymentForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1924172076`
it.tdlight.jni.TdApi.GetPaymentReceipt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1013758294`
it.tdlight.jni.TdApi.GetPhoneNumberInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1608344583`
it.tdlight.jni.TdApi.GetPhoneNumberInfoSync
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`547061048`
it.tdlight.jni.TdApi.GetPollVoters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1000625748`
it.tdlight.jni.TdApi.GetPreferredCountryLanguage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-933049386`
it.tdlight.jni.TdApi.GetPremiumFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1260640695`
it.tdlight.jni.TdApi.GetPremiumGiftCodePaymentOptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1991099860`
it.tdlight.jni.TdApi.GetPremiumGiveawayInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1792768919`
it.tdlight.jni.TdApi.GetPremiumLimit
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1075313898`
it.tdlight.jni.TdApi.GetPremiumState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`663632610`
it.tdlight.jni.TdApi.GetPremiumStickerExamples
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1399442328`
it.tdlight.jni.TdApi.GetPremiumStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-280950192`
it.tdlight.jni.TdApi.GetProxies
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-95026381`
it.tdlight.jni.TdApi.GetProxyLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1054495112`
it.tdlight.jni.TdApi.GetPushReceiverId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-286505294`
it.tdlight.jni.TdApi.GetReadDatePrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`451435451`
it.tdlight.jni.TdApi.GetRecentEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1371914967`
it.tdlight.jni.TdApi.GetRecentInlineBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1437823548`
it.tdlight.jni.TdApi.GetRecentlyOpenedChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1924156893`
it.tdlight.jni.TdApi.GetRecentlyVisitedTMeUrls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`806754961`
it.tdlight.jni.TdApi.GetRecentStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-579622241`
it.tdlight.jni.TdApi.GetRecommendedChatFolders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-145540217`
it.tdlight.jni.TdApi.GetRecoveryEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1594770947`
it.tdlight.jni.TdApi.GetRemoteFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2137204530`
it.tdlight.jni.TdApi.GetRepliedMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-641918531`
it.tdlight.jni.TdApi.GetSavedAnimations
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`7051032`
it.tdlight.jni.TdApi.GetSavedMessagesTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1932105815`
it.tdlight.jni.TdApi.GetSavedMessagesTopicHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2011552360`
it.tdlight.jni.TdApi.GetSavedMessagesTopicMessageByDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1050786176`
it.tdlight.jni.TdApi.GetSavedNotificationSound
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`459569431`
it.tdlight.jni.TdApi.GetSavedNotificationSounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1070305368`
it.tdlight.jni.TdApi.GetSavedOrderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1152016675`
it.tdlight.jni.TdApi.GetScopeNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-995613361`
it.tdlight.jni.TdApi.GetSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`40599169`
it.tdlight.jni.TdApi.GetStatisticalGraph
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1100975515`
it.tdlight.jni.TdApi.GetStickerEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1895508665`
it.tdlight.jni.TdApi.GetStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1158058819`
it.tdlight.jni.TdApi.GetStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1052318659`
it.tdlight.jni.TdApi.GetStorageStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-853193929`
it.tdlight.jni.TdApi.GetStorageStatisticsFast
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`61368066`
it.tdlight.jni.TdApi.GetStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1903893624`
it.tdlight.jni.TdApi.GetStoryAvailableReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`595938619`
it.tdlight.jni.TdApi.GetStoryInteractions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`483475469`
it.tdlight.jni.TdApi.GetStoryNotificationSettingsExceptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`627715760`
it.tdlight.jni.TdApi.GetStoryPublicForwards
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1761074363`
it.tdlight.jni.TdApi.GetStoryStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`982926146`
it.tdlight.jni.TdApi.GetSuggestedFileName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2049399674`
it.tdlight.jni.TdApi.GetSuggestedStickerSetName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1340995520`
it.tdlight.jni.TdApi.GetSuitableDiscussionChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`49044982`
it.tdlight.jni.TdApi.GetSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`989663458`
it.tdlight.jni.TdApi.GetSupergroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1099776056`
it.tdlight.jni.TdApi.GetSupergroupMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-570940984`
it.tdlight.jni.TdApi.GetSupportName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1302205794`
it.tdlight.jni.TdApi.GetSupportUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1733497700`
it.tdlight.jni.TdApi.GetTemporaryPasswordState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-12670830`
it.tdlight.jni.TdApi.GetTextEntities
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-341490693`
it.tdlight.jni.TdApi.GetThemedChatEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-76325707`
it.tdlight.jni.TdApi.GetThemedEmojiStatuses
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1791346882`
it.tdlight.jni.TdApi.GetThemeParametersJsonString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1850145288`
it.tdlight.jni.TdApi.GetTimeZones
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1340268632`
it.tdlight.jni.TdApi.GetTopChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-388410847`
it.tdlight.jni.TdApi.GetTrendingStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-531085986`
it.tdlight.jni.TdApi.GetUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1117363211`
it.tdlight.jni.TdApi.GetUserChatBoosts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1190205543`
it.tdlight.jni.TdApi.GetUserFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-776823720`
it.tdlight.jni.TdApi.GetUserLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1226839270`
it.tdlight.jni.TdApi.GetUserPrivacySettingRules
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2077223311`
it.tdlight.jni.TdApi.GetUserProfilePhotos
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-908132798`
it.tdlight.jni.TdApi.GetUserSupportInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1957008133`
it.tdlight.jni.TdApi.GetVideoChatAvailableParticipants
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1000496379`
it.tdlight.jni.TdApi.GetVideoChatRtmpUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1210784543`
it.tdlight.jni.TdApi.GetWebAppLinkUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1326379980`
it.tdlight.jni.TdApi.GetWebAppUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1690578110`
it.tdlight.jni.TdApi.GetWebPageInstantView
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1962649975`
it.tdlight.jni.TdApi.GetWebPagePreview
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1471104808`
it.tdlight.jni.TdApi.GroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-123443355`
it.tdlight.jni.TdApi.GroupCallId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`350534469`
it.tdlight.jni.TdApi.GroupCallParticipant
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2059182571`
it.tdlight.jni.TdApi.GroupCallParticipantVideoInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-14294645`
it.tdlight.jni.TdApi.GroupCallRecentSpeaker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1819519436`
it.tdlight.jni.TdApi.GroupCallStream
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-264564795`
it.tdlight.jni.TdApi.GroupCallStreams
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1032959578`
it.tdlight.jni.TdApi.GroupCallVideoQualityFull
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2125916617`
it.tdlight.jni.TdApi.GroupCallVideoQualityMedium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`394968234`
it.tdlight.jni.TdApi.GroupCallVideoQualityThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-379186304`
it.tdlight.jni.TdApi.GroupCallVideoSourceGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1190900785`
it.tdlight.jni.TdApi.Hashtags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`676798885`
it.tdlight.jni.TdApi.HideSuggestedAction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1561384065`
it.tdlight.jni.TdApi.HttpUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2018019930`
it.tdlight.jni.TdApi.IdentityDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1001703606`
it.tdlight.jni.TdApi.ImportContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-215132767`
it.tdlight.jni.TdApi.ImportedContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2068432290`
it.tdlight.jni.TdApi.ImportMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1864116784`
it.tdlight.jni.TdApi.InlineKeyboardButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-372105704`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeBuy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1360739440`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeCallback
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1127515139`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeCallbackGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-383429528`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeCallbackWithPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`908018248`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeLoginUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1203413081`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeSwitchInline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`544906485`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1130741420`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1836574114`
it.tdlight.jni.TdApi.InlineKeyboardButtonTypeWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1767471672`
it.tdlight.jni.TdApi.InlineQueryResultAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2009984267`
it.tdlight.jni.TdApi.InlineQueryResultArticle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`206340825`
it.tdlight.jni.TdApi.InlineQueryResultAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`842650360`
it.tdlight.jni.TdApi.InlineQueryResultContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-181960174`
it.tdlight.jni.TdApi.InlineQueryResultDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1491268539`
it.tdlight.jni.TdApi.InlineQueryResultGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1706916987`
it.tdlight.jni.TdApi.InlineQueryResultLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`466004752`
it.tdlight.jni.TdApi.InlineQueryResultPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1848319440`
it.tdlight.jni.TdApi.InlineQueryResults
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1830685615`
it.tdlight.jni.TdApi.InlineQueryResultsButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-790689618`
it.tdlight.jni.TdApi.InlineQueryResultsButtonTypeStartBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-23400235`
it.tdlight.jni.TdApi.InlineQueryResultsButtonTypeWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1197382814`
it.tdlight.jni.TdApi.InlineQueryResultSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1848224245`
it.tdlight.jni.TdApi.InlineQueryResultVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1281036382`
it.tdlight.jni.TdApi.InlineQueryResultVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1373158683`
it.tdlight.jni.TdApi.InlineQueryResultVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1897393105`
it.tdlight.jni.TdApi.InputBackgroundLocal
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1747094364`
it.tdlight.jni.TdApi.InputBackgroundPrevious
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-351905954`
it.tdlight.jni.TdApi.InputBackgroundRemote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-274976231`
it.tdlight.jni.TdApi.InputChatPhotoAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`90846242`
it.tdlight.jni.TdApi.InputChatPhotoPrevious
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`23128529`
it.tdlight.jni.TdApi.InputChatPhotoStatic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1979179699`
it.tdlight.jni.TdApi.InputChatPhotoSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1315861341`
it.tdlight.jni.TdApi.InputCredentialsApplePay
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1246570799`
it.tdlight.jni.TdApi.InputCredentialsGooglePay
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`844384100`
it.tdlight.jni.TdApi.InputCredentialsNew
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-829689558`
it.tdlight.jni.TdApi.InputCredentialsSaved
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2034385364`
it.tdlight.jni.TdApi.InputFileGenerated
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1333385216`
it.tdlight.jni.TdApi.InputFileId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1788906253`
it.tdlight.jni.TdApi.InputFileLocal
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2056030919`
it.tdlight.jni.TdApi.InputFileRemote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-107574466`
it.tdlight.jni.TdApi.InputIdentityDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`767353688`
it.tdlight.jni.TdApi.InputInlineQueryResultAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1489808874`
it.tdlight.jni.TdApi.InputInlineQueryResultArticle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1973670156`
it.tdlight.jni.TdApi.InputInlineQueryResultAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1260139988`
it.tdlight.jni.TdApi.InputInlineQueryResultContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1846064594`
it.tdlight.jni.TdApi.InputInlineQueryResultDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`578801869`
it.tdlight.jni.TdApi.InputInlineQueryResultGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`966074327`
it.tdlight.jni.TdApi.InputInlineQueryResultLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1887650218`
it.tdlight.jni.TdApi.InputInlineQueryResultPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1123338721`
it.tdlight.jni.TdApi.InputInlineQueryResultSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`274007129`
it.tdlight.jni.TdApi.InputInlineQueryResultVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`541704509`
it.tdlight.jni.TdApi.InputInlineQueryResultVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1724073191`
it.tdlight.jni.TdApi.InputInlineQueryResultVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1790072503`
it.tdlight.jni.TdApi.InputInvoiceMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1490872848`
it.tdlight.jni.TdApi.InputInvoiceName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1312155917`
it.tdlight.jni.TdApi.InputInvoiceTelegram
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1762853139`
it.tdlight.jni.TdApi.InputMessageAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`850750601`
it.tdlight.jni.TdApi.InputMessageAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-626786126`
it.tdlight.jni.TdApi.InputMessageContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-982446849`
it.tdlight.jni.TdApi.InputMessageDice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`841574313`
it.tdlight.jni.TdApi.InputMessageDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1633383097`
it.tdlight.jni.TdApi.InputMessageForwarded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1696232440`
it.tdlight.jni.TdApi.InputMessageGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1252944610`
it.tdlight.jni.TdApi.InputMessageInvoice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`885857632`
it.tdlight.jni.TdApi.InputMessageLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`648735088`
it.tdlight.jni.TdApi.InputMessagePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1460959289`
it.tdlight.jni.TdApi.InputMessagePoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2054629900`
it.tdlight.jni.TdApi.InputMessageReplyToMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`300154230`
it.tdlight.jni.TdApi.InputMessageReplyToStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1370410616`
it.tdlight.jni.TdApi.InputMessageSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1072805625`
it.tdlight.jni.TdApi.InputMessageStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`554278243`
it.tdlight.jni.TdApi.InputMessageText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-212805484`
it.tdlight.jni.TdApi.InputMessageVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1447926269`
it.tdlight.jni.TdApi.InputMessageVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1914220652`
it.tdlight.jni.TdApi.InputMessageVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-714598691`
it.tdlight.jni.TdApi.InputMessageVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1461977004`
it.tdlight.jni.TdApi.InputPassportElementAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`461630480`
it.tdlight.jni.TdApi.InputPassportElementBankStatement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-26585208`
it.tdlight.jni.TdApi.InputPassportElementDriverLicense
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`304813264`
it.tdlight.jni.TdApi.InputPassportElementEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-248605659`
it.tdlight.jni.TdApi.InputPassportElementError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`285756898`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceDataField
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-426795002`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-298492469`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceFiles
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2008541640`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceFrontSide
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`588023741`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceReverseSide
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`413072891`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceSelfie
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-773575528`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceTranslationFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`505842299`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceTranslationFiles
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-527254048`
it.tdlight.jni.TdApi.InputPassportElementErrorSourceUnspecified
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`267230319`
it.tdlight.jni.TdApi.InputPassportElementIdentityCard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-9963390`
it.tdlight.jni.TdApi.InputPassportElementInternalPassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`715360043`
it.tdlight.jni.TdApi.InputPassportElementPassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-497011356`
it.tdlight.jni.TdApi.InputPassportElementPassportRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1314562128`
it.tdlight.jni.TdApi.InputPassportElementPersonalDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`164791359`
it.tdlight.jni.TdApi.InputPassportElementPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1319357497`
it.tdlight.jni.TdApi.InputPassportElementRentalAgreement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1736154155`
it.tdlight.jni.TdApi.InputPassportElementTemporaryRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1913238047`
it.tdlight.jni.TdApi.InputPassportElementUtilityBill
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1389203841`
it.tdlight.jni.TdApi.InputPersonalDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1676966826`
it.tdlight.jni.TdApi.InputSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`735226185`
it.tdlight.jni.TdApi.InputStoryArea
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`122859135`
it.tdlight.jni.TdApi.InputStoryAreas
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-883247088`
it.tdlight.jni.TdApi.InputStoryAreaTypeFoundVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1395809130`
it.tdlight.jni.TdApi.InputStoryAreaTypeLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1749669730`
it.tdlight.jni.TdApi.InputStoryAreaTypeMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-266607529`
it.tdlight.jni.TdApi.InputStoryAreaTypePreviousVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1846693388`
it.tdlight.jni.TdApi.InputStoryAreaTypeSuggestedReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2101826003`
it.tdlight.jni.TdApi.InputStoryContentPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-309196727`
it.tdlight.jni.TdApi.InputStoryContentVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-738542773`
it.tdlight.jni.TdApi.InputTextQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1219859172`
it.tdlight.jni.TdApi.InputThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1582387236`
it.tdlight.jni.TdApi.InternalLinkTypeActiveSessions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1886108589`
it.tdlight.jni.TdApi.InternalLinkTypeAttachmentMenuBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1682719269`
it.tdlight.jni.TdApi.InternalLinkTypeAuthenticationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-209235982`
it.tdlight.jni.TdApi.InternalLinkTypeBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`185411848`
it.tdlight.jni.TdApi.InternalLinkTypeBotAddToChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1401602752`
it.tdlight.jni.TdApi.InternalLinkTypeBotStart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1066950637`
it.tdlight.jni.TdApi.InternalLinkTypeBotStartInGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-905081650`
it.tdlight.jni.TdApi.InternalLinkTypeChangePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-265856255`
it.tdlight.jni.TdApi.InternalLinkTypeChatBoost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-716571328`
it.tdlight.jni.TdApi.InternalLinkTypeChatFolderInvite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1984804546`
it.tdlight.jni.TdApi.InternalLinkTypeChatFolderSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1073805988`
it.tdlight.jni.TdApi.InternalLinkTypeChatInvite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`428621017`
it.tdlight.jni.TdApi.InternalLinkTypeDefaultMessageAutoDeleteTimerSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`732625201`
it.tdlight.jni.TdApi.InternalLinkTypeEditProfileSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1022472090`
it.tdlight.jni.TdApi.InternalLinkTypeGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-260788787`
it.tdlight.jni.TdApi.InternalLinkTypeInstantView
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1776607039`
it.tdlight.jni.TdApi.InternalLinkTypeInvoice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-213094996`
it.tdlight.jni.TdApi.InternalLinkTypeLanguagePack
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1450766996`
it.tdlight.jni.TdApi.InternalLinkTypeLanguageSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1340479770`
it.tdlight.jni.TdApi.InternalLinkTypeMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`978541650`
it.tdlight.jni.TdApi.InternalLinkTypeMessageDraft
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`661633749`
it.tdlight.jni.TdApi.InternalLinkTypePassportDataRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-988819839`
it.tdlight.jni.TdApi.InternalLinkTypePhoneNumberConfirmation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1757375254`
it.tdlight.jni.TdApi.InternalLinkTypePremiumFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1216892745`
it.tdlight.jni.TdApi.InternalLinkTypePremiumGift
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1523936577`
it.tdlight.jni.TdApi.InternalLinkTypePremiumGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-564356974`
it.tdlight.jni.TdApi.InternalLinkTypePrivacyAndSecuritySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1386255665`
it.tdlight.jni.TdApi.InternalLinkTypeProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1313788694`
it.tdlight.jni.TdApi.InternalLinkTypePublicChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1485547717`
it.tdlight.jni.TdApi.InternalLinkTypeQrCodeAuthentication
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1089332956`
it.tdlight.jni.TdApi.InternalLinkTypeRestorePurchases
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`606090371`
it.tdlight.jni.TdApi.InternalLinkTypeSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`393561524`
it.tdlight.jni.TdApi.InternalLinkTypeSideMenuBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1570707587`
it.tdlight.jni.TdApi.InternalLinkTypeStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1589227614`
it.tdlight.jni.TdApi.InternalLinkTypeStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1471997511`
it.tdlight.jni.TdApi.InternalLinkTypeTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-200935417`
it.tdlight.jni.TdApi.InternalLinkTypeThemeSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1051903722`
it.tdlight.jni.TdApi.InternalLinkTypeUnknownDeepLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`625596379`
it.tdlight.jni.TdApi.InternalLinkTypeUnsupportedProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-566649079`
it.tdlight.jni.TdApi.InternalLinkTypeUserPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1955751319`
it.tdlight.jni.TdApi.InternalLinkTypeUserToken
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1462248615`
it.tdlight.jni.TdApi.InternalLinkTypeVideoChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2020149068`
it.tdlight.jni.TdApi.InternalLinkTypeWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-57094065`
it.tdlight.jni.TdApi.InviteGroupCallParticipants
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1867097679`
it.tdlight.jni.TdApi.InviteLinkChatTypeBasicGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1296287214`
it.tdlight.jni.TdApi.InviteLinkChatTypeChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`806547211`
it.tdlight.jni.TdApi.InviteLinkChatTypeSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1038640984`
it.tdlight.jni.TdApi.Invoice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1039926674`
it.tdlight.jni.TdApi.JoinChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`326769313`
it.tdlight.jni.TdApi.JoinChatByInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1049973882`
it.tdlight.jni.TdApi.JoinGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1043773467`
it.tdlight.jni.TdApi.JsonObjectMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1803309418`
it.tdlight.jni.TdApi.JsonValueArray
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-183913546`
it.tdlight.jni.TdApi.JsonValueBoolean
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2142186576`
it.tdlight.jni.TdApi.JsonValueNull
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-92872499`
it.tdlight.jni.TdApi.JsonValueNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1010822033`
it.tdlight.jni.TdApi.JsonValueObject
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`520252026`
it.tdlight.jni.TdApi.JsonValueString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1597947313`
it.tdlight.jni.TdApi.KeyboardButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2069836172`
it.tdlight.jni.TdApi.KeyboardButtonTypeRequestChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`272541602`
it.tdlight.jni.TdApi.KeyboardButtonTypeRequestLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-125661955`
it.tdlight.jni.TdApi.KeyboardButtonTypeRequestPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1529235527`
it.tdlight.jni.TdApi.KeyboardButtonTypeRequestPoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1902435512`
it.tdlight.jni.TdApi.KeyboardButtonTypeRequestUsers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2120478608`
it.tdlight.jni.TdApi.KeyboardButtonTypeText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1773037256`
it.tdlight.jni.TdApi.KeyboardButtonTypeWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1892220770`
it.tdlight.jni.TdApi.LabeledPricePart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`552789798`
it.tdlight.jni.TdApi.LanguagePackInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`542199642`
it.tdlight.jni.TdApi.LanguagePackString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1307632736`
it.tdlight.jni.TdApi.LanguagePackStrings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1172082922`
it.tdlight.jni.TdApi.LanguagePackStringValueDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1834792698`
it.tdlight.jni.TdApi.LanguagePackStringValueOrdinary
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-249256352`
it.tdlight.jni.TdApi.LanguagePackStringValuePluralized
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1906840261`
it.tdlight.jni.TdApi.LaunchPrepaidPremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1395195553`
it.tdlight.jni.TdApi.LeaveChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1825080735`
it.tdlight.jni.TdApi.LeaveGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`980152233`
it.tdlight.jni.TdApi.LinkPreviewOptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1046590451`
it.tdlight.jni.TdApi.LoadActiveStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2106390328`
it.tdlight.jni.TdApi.LoadChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1885635205`
it.tdlight.jni.TdApi.LoadGroupCallParticipants
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`938720974`
it.tdlight.jni.TdApi.LoadQuickReplyShortcutMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-46092588`
it.tdlight.jni.TdApi.LoadQuickReplyShortcuts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1016614243`
it.tdlight.jni.TdApi.LoadSavedMessagesTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`289855160`
it.tdlight.jni.TdApi.LocalFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1562732153`
it.tdlight.jni.TdApi.LocalizationTargetInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2048670809`
it.tdlight.jni.TdApi.Location
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-443392141`
it.tdlight.jni.TdApi.LoginUrlInfoOpen
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`837282306`
it.tdlight.jni.TdApi.LoginUrlInfoRequestConfirmation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2128290863`
it.tdlight.jni.TdApi.LogOut
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1581923301`
it.tdlight.jni.TdApi.LogStreamDefault
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1390581436`
it.tdlight.jni.TdApi.LogStreamEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-499912244`
it.tdlight.jni.TdApi.LogStreamFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1532136933`
it.tdlight.jni.TdApi.LogTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1604930601`
it.tdlight.jni.TdApi.LogVerbosityLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1734624234`
it.tdlight.jni.TdApi.MaskPointChin
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`534995335`
it.tdlight.jni.TdApi.MaskPointEyes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1748310861`
it.tdlight.jni.TdApi.MaskPointForehead
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1027512005`
it.tdlight.jni.TdApi.MaskPointMouth
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`411773406`
it.tdlight.jni.TdApi.MaskPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2097433026`
it.tdlight.jni.TdApi.MemoryStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1925890898`
it.tdlight.jni.TdApi.Message
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1194605269`
it.tdlight.jni.TdApi.MessageAnimatedEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`908195298`
it.tdlight.jni.TdApi.MessageAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1051944700`
it.tdlight.jni.TdApi.MessageAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`276722716`
it.tdlight.jni.TdApi.MessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1972045589`
it.tdlight.jni.TdApi.MessageBasicGroupChatCreate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`795404060`
it.tdlight.jni.TdApi.MessageBotWriteAccessAllowed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1702185036`
it.tdlight.jni.TdApi.MessageCalendar
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1682890519`
it.tdlight.jni.TdApi.MessageCalendarDay
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-376467614`
it.tdlight.jni.TdApi.MessageCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`538893824`
it.tdlight.jni.TdApi.MessageChatAddMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1701117908`
it.tdlight.jni.TdApi.MessageChatBoost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1583310219`
it.tdlight.jni.TdApi.MessageChatChangePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-813415093`
it.tdlight.jni.TdApi.MessageChatChangeTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`748272449`
it.tdlight.jni.TdApi.MessageChatDeleteMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`938029481`
it.tdlight.jni.TdApi.MessageChatDeletePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-184374809`
it.tdlight.jni.TdApi.MessageChatJoinByLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1846493311`
it.tdlight.jni.TdApi.MessageChatJoinByRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1195428732`
it.tdlight.jni.TdApi.MessageChatSetBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1029536832`
it.tdlight.jni.TdApi.MessageChatSetMessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1637745966`
it.tdlight.jni.TdApi.MessageChatSetTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1716612088`
it.tdlight.jni.TdApi.MessageChatShared
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`584806545`
it.tdlight.jni.TdApi.MessageChatUpgradeFrom
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`325954268`
it.tdlight.jni.TdApi.MessageChatUpgradeTo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`104813723`
it.tdlight.jni.TdApi.MessageContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-512684966`
it.tdlight.jni.TdApi.MessageContactRegistered
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1502020353`
it.tdlight.jni.TdApi.MessageCopyOptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1208442937`
it.tdlight.jni.TdApi.MessageCustomServiceAction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1435879282`
it.tdlight.jni.TdApi.MessageDice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1115779641`
it.tdlight.jni.TdApi.MessageDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`596945783`
it.tdlight.jni.TdApi.MessageExpiredPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1404641801`
it.tdlight.jni.TdApi.MessageExpiredVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1212209981`
it.tdlight.jni.TdApi.MessageExpiredVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`599540711`
it.tdlight.jni.TdApi.MessageExpiredVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`143684989`
it.tdlight.jni.TdApi.MessageExtendedMediaPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-963951312`
it.tdlight.jni.TdApi.MessageExtendedMediaPreview
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1996727111`
it.tdlight.jni.TdApi.MessageExtendedMediaUnsupported
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`337596448`
it.tdlight.jni.TdApi.MessageExtendedMediaVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`296533819`
it.tdlight.jni.TdApi.MessageFileTypeGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-219836568`
it.tdlight.jni.TdApi.MessageFileTypePrivate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-521908524`
it.tdlight.jni.TdApi.MessageFileTypeUnknown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1176353458`
it.tdlight.jni.TdApi.MessageForumTopicCreated
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1194440751`
it.tdlight.jni.TdApi.MessageForumTopicEdited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`12629888`
it.tdlight.jni.TdApi.MessageForumTopicIsClosedToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1264029664`
it.tdlight.jni.TdApi.MessageForumTopicIsHiddenToggled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1751936002`
it.tdlight.jni.TdApi.MessageForwardInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-880313475`
it.tdlight.jni.TdApi.MessageGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-69441162`
it.tdlight.jni.TdApi.MessageGameScore
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1344904575`
it.tdlight.jni.TdApi.MessageGiftedPremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`126688522`
it.tdlight.jni.TdApi.MessageImportInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-421549105`
it.tdlight.jni.TdApi.MessageInteractionInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`733797893`
it.tdlight.jni.TdApi.MessageInviteVideoChatParticipants
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1459065585`
it.tdlight.jni.TdApi.MessageInvoice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`818077142`
it.tdlight.jni.TdApi.MessageLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1354089818`
it.tdlight.jni.TdApi.MessageLinkInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`731315024`
it.tdlight.jni.TdApi.MessageLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`303973492`
it.tdlight.jni.TdApi.MessageOriginChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1451535938`
it.tdlight.jni.TdApi.MessageOriginChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-205824332`
it.tdlight.jni.TdApi.MessageOriginHiddenUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-317971494`
it.tdlight.jni.TdApi.MessageOriginUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1677684669`
it.tdlight.jni.TdApi.MessagePassportDataReceived
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1367863624`
it.tdlight.jni.TdApi.MessagePassportDataSent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1017405171`
it.tdlight.jni.TdApi.MessagePaymentSuccessful
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1406745820`
it.tdlight.jni.TdApi.MessagePaymentSuccessfulBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1759592121`
it.tdlight.jni.TdApi.MessagePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-448050478`
it.tdlight.jni.TdApi.MessagePinMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`953503801`
it.tdlight.jni.TdApi.MessagePoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-662130099`
it.tdlight.jni.TdApi.MessagePosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1292189935`
it.tdlight.jni.TdApi.MessagePositions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1930466649`
it.tdlight.jni.TdApi.MessagePremiumGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`649927667`
it.tdlight.jni.TdApi.MessagePremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1252053168`
it.tdlight.jni.TdApi.MessagePremiumGiveawayCompleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2142029495`
it.tdlight.jni.TdApi.MessagePremiumGiveawayCreated
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`655305796`
it.tdlight.jni.TdApi.MessagePremiumGiveawayWinners
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1326563847`
it.tdlight.jni.TdApi.MessageProximityAlertTriggered
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`67761875`
it.tdlight.jni.TdApi.MessageReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1093994369`
it.tdlight.jni.TdApi.MessageReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1384310218`
it.tdlight.jni.TdApi.MessageReadDateMyPrivacyRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-693971852`
it.tdlight.jni.TdApi.MessageReadDateRead
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1972186672`
it.tdlight.jni.TdApi.MessageReadDateTooOld
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1233773024`
it.tdlight.jni.TdApi.MessageReadDateUnread
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`397549868`
it.tdlight.jni.TdApi.MessageReadDateUserPrivacyRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1282567130`
it.tdlight.jni.TdApi.MessageReplyInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2093702263`
it.tdlight.jni.TdApi.MessageReplyToMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-300918393`
it.tdlight.jni.TdApi.MessageReplyToStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1888266553`
it.tdlight.jni.TdApi.Messages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-16498159`
it.tdlight.jni.TdApi.MessageSchedulingStateSendAtDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1485570073`
it.tdlight.jni.TdApi.MessageSchedulingStateSendWhenOnline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2092947464`
it.tdlight.jni.TdApi.MessageScreenshotTaken
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1564971605`
it.tdlight.jni.TdApi.MessageSelfDestructTypeImmediately
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1036218363`
it.tdlight.jni.TdApi.MessageSelfDestructTypeTimer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1351440333`
it.tdlight.jni.TdApi.MessageSenderChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-239660751`
it.tdlight.jni.TdApi.MessageSenders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-690158467`
it.tdlight.jni.TdApi.MessageSenderUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-336109341`
it.tdlight.jni.TdApi.MessageSendingStateFailed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1400770978`
it.tdlight.jni.TdApi.MessageSendingStatePending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-215260236`
it.tdlight.jni.TdApi.MessageSendOptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1664442445`
it.tdlight.jni.TdApi.MessageSourceChatEventLog
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1028777540`
it.tdlight.jni.TdApi.MessageSourceChatHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1090386116`
it.tdlight.jni.TdApi.MessageSourceChatList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2047406102`
it.tdlight.jni.TdApi.MessageSourceForumTopicHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1518064457`
it.tdlight.jni.TdApi.MessageSourceHistoryPreview
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1024254993`
it.tdlight.jni.TdApi.MessageSourceMessageThreadHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`290427142`
it.tdlight.jni.TdApi.MessageSourceNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1046406163`
it.tdlight.jni.TdApi.MessageSourceOther
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`901818114`
it.tdlight.jni.TdApi.MessageSourceScreenshot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`469982474`
it.tdlight.jni.TdApi.MessageSourceSearch
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1921333105`
it.tdlight.jni.TdApi.MessageSponsor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1598926735`
it.tdlight.jni.TdApi.MessageSponsorTypeBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1879909124`
it.tdlight.jni.TdApi.MessageSponsorTypePrivateChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1959937448`
it.tdlight.jni.TdApi.MessageSponsorTypePublicChannel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-312190393`
it.tdlight.jni.TdApi.MessageSponsorTypeWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`632770488`
it.tdlight.jni.TdApi.MessageSponsorTypeWebsite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1528537189`
it.tdlight.jni.TdApi.MessageStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1563537657`
it.tdlight.jni.TdApi.MessageSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-437199670`
it.tdlight.jni.TdApi.MessageStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`858387156`
it.tdlight.jni.TdApi.MessageSuggestProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1251926297`
it.tdlight.jni.TdApi.MessageSupergroupChatCreate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-434325733`
it.tdlight.jni.TdApi.MessageText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1053465942`
it.tdlight.jni.TdApi.MessageThreadInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-248536056`
it.tdlight.jni.TdApi.MessageUnsupported
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1816726139`
it.tdlight.jni.TdApi.MessageUsersShared
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-36105356`
it.tdlight.jni.TdApi.MessageVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2146492043`
it.tdlight.jni.TdApi.MessageVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1237516229`
it.tdlight.jni.TdApi.MessageVideoChatEnded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2032544855`
it.tdlight.jni.TdApi.MessageVideoChatScheduled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1855185481`
it.tdlight.jni.TdApi.MessageVideoChatStarted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`521225561`
it.tdlight.jni.TdApi.MessageVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`963323014`
it.tdlight.jni.TdApi.MessageViewer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1458639309`
it.tdlight.jni.TdApi.MessageViewers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2116480287`
it.tdlight.jni.TdApi.MessageVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`527777781`
it.tdlight.jni.TdApi.MessageWebAppDataReceived
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-8578539`
it.tdlight.jni.TdApi.MessageWebAppDataSent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-83674862`
it.tdlight.jni.TdApi.Minithumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-328540758`
it.tdlight.jni.TdApi.NetworkStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1615554212`
it.tdlight.jni.TdApi.NetworkStatisticsEntryCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`737000365`
it.tdlight.jni.TdApi.NetworkStatisticsEntryFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`188452706`
it.tdlight.jni.TdApi.NetworkTypeMobile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`819228239`
it.tdlight.jni.TdApi.NetworkTypeMobileRoaming
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1435199760`
it.tdlight.jni.TdApi.NetworkTypeNone
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1971691759`
it.tdlight.jni.TdApi.NetworkTypeOther
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1942128539`
it.tdlight.jni.TdApi.NetworkTypeWiFi
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-633872070`
it.tdlight.jni.TdApi.NewChatPrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1528154694`
it.tdlight.jni.TdApi.Notification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`788743120`
it.tdlight.jni.TdApi.NotificationGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`780691541`
it.tdlight.jni.TdApi.NotificationGroupTypeCalls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1379123538`
it.tdlight.jni.TdApi.NotificationGroupTypeMentions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2050324051`
it.tdlight.jni.TdApi.NotificationGroupTypeMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1702481123`
it.tdlight.jni.TdApi.NotificationGroupTypeSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1390759476`
it.tdlight.jni.TdApi.NotificationSettingsScopeChannelChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`548013448`
it.tdlight.jni.TdApi.NotificationSettingsScopeGroupChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1212142067`
it.tdlight.jni.TdApi.NotificationSettingsScopePrivateChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`937446759`
it.tdlight.jni.TdApi.NotificationSound
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-185638601`
it.tdlight.jni.TdApi.NotificationSounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-630813169`
it.tdlight.jni.TdApi.NotificationTypeNewCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1712734585`
it.tdlight.jni.TdApi.NotificationTypeNewMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-254745614`
it.tdlight.jni.TdApi.NotificationTypeNewPushMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-711680462`
it.tdlight.jni.TdApi.NotificationTypeNewSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1198638768`
it.tdlight.jni.TdApi.Ok
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-722616727`
it.tdlight.jni.TdApi.OpenChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-323371509`
it.tdlight.jni.TdApi.OpenChatSimilarChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1884883949`
it.tdlight.jni.TdApi.OpenMessageContent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-739088005`
it.tdlight.jni.TdApi.OpenStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-824542083`
it.tdlight.jni.TdApi.OpenWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1339660624`
it.tdlight.jni.TdApi.OptimizeStorage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`853186759`
it.tdlight.jni.TdApi.OptionValueBoolean
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`63135518`
it.tdlight.jni.TdApi.OptionValueEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`918955155`
it.tdlight.jni.TdApi.OptionValueInteger
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-186858780`
it.tdlight.jni.TdApi.OptionValueString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`756248212`
it.tdlight.jni.TdApi.OrderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`783997294`
it.tdlight.jni.TdApi.PageBlockAnchor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-837994576`
it.tdlight.jni.TdApi.PageBlockAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1355669513`
it.tdlight.jni.TdApi.PageBlockAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-63371245`
it.tdlight.jni.TdApi.PageBlockAuthorDate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1300231184`
it.tdlight.jni.TdApi.PageBlockBlockQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1657834142`
it.tdlight.jni.TdApi.PageBlockCaption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1180064650`
it.tdlight.jni.TdApi.PageBlockChatLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1646188731`
it.tdlight.jni.TdApi.PageBlockCollage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1163760110`
it.tdlight.jni.TdApi.PageBlockCover
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`972174080`
it.tdlight.jni.TdApi.PageBlockDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1599869809`
it.tdlight.jni.TdApi.PageBlockDivider
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-618614392`
it.tdlight.jni.TdApi.PageBlockEmbedded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1942577763`
it.tdlight.jni.TdApi.PageBlockEmbeddedPost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`397600949`
it.tdlight.jni.TdApi.PageBlockFooter
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`886429480`
it.tdlight.jni.TdApi.PageBlockHeader
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1402854811`
it.tdlight.jni.TdApi.PageBlockHorizontalAlignmentCenter
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1009203990`
it.tdlight.jni.TdApi.PageBlockHorizontalAlignmentLeft
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`848701417`
it.tdlight.jni.TdApi.PageBlockHorizontalAlignmentRight
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1371369214`
it.tdlight.jni.TdApi.PageBlockKicker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1361282635`
it.tdlight.jni.TdApi.PageBlockList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1037074852`
it.tdlight.jni.TdApi.PageBlockListItem
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`323186259`
it.tdlight.jni.TdApi.PageBlockMap
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1510961171`
it.tdlight.jni.TdApi.PageBlockParagraph
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1182402406`
it.tdlight.jni.TdApi.PageBlockPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`417601156`
it.tdlight.jni.TdApi.PageBlockPreformatted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1066346178`
it.tdlight.jni.TdApi.PageBlockPullQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`490242317`
it.tdlight.jni.TdApi.PageBlockRelatedArticle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`481199251`
it.tdlight.jni.TdApi.PageBlockRelatedArticles
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1807324374`
it.tdlight.jni.TdApi.PageBlockSlideshow
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`539217375`
it.tdlight.jni.TdApi.PageBlockSubheader
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1263956774`
it.tdlight.jni.TdApi.PageBlockSubtitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`264524263`
it.tdlight.jni.TdApi.PageBlockTable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-942649288`
it.tdlight.jni.TdApi.PageBlockTableCell
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1417658214`
it.tdlight.jni.TdApi.PageBlockTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1629664784`
it.tdlight.jni.TdApi.PageBlockVerticalAlignmentBottom
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2092531158`
it.tdlight.jni.TdApi.PageBlockVerticalAlignmentMiddle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2123096587`
it.tdlight.jni.TdApi.PageBlockVerticalAlignmentTop
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`195500454`
it.tdlight.jni.TdApi.PageBlockVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`510041394`
it.tdlight.jni.TdApi.PageBlockVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1823310463`
it.tdlight.jni.TdApi.ParseMarkdown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`756366063`
it.tdlight.jni.TdApi.ParseTextEntities
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1709194593`
it.tdlight.jni.TdApi.PassportAuthorizationForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1070673218`
it.tdlight.jni.TdApi.PassportElementAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-782625232`
it.tdlight.jni.TdApi.PassportElementBankStatement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-366464408`
it.tdlight.jni.TdApi.PassportElementDriverLicense
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1643580589`
it.tdlight.jni.TdApi.PassportElementEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1528129531`
it.tdlight.jni.TdApi.PassportElementError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1861902395`
it.tdlight.jni.TdApi.PassportElementErrorSourceDataField
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-308650776`
it.tdlight.jni.TdApi.PassportElementErrorSourceFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2020358960`
it.tdlight.jni.TdApi.PassportElementErrorSourceFiles
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1894164178`
it.tdlight.jni.TdApi.PassportElementErrorSourceFrontSide
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1895658292`
it.tdlight.jni.TdApi.PassportElementErrorSourceReverseSide
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1918630391`
it.tdlight.jni.TdApi.PassportElementErrorSourceSelfie
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-797043672`
it.tdlight.jni.TdApi.PassportElementErrorSourceTranslationFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-689621228`
it.tdlight.jni.TdApi.PassportElementErrorSourceTranslationFiles
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`581280796`
it.tdlight.jni.TdApi.PassportElementErrorSourceUnspecified
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-378320830`
it.tdlight.jni.TdApi.PassportElementIdentityCard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2083775797`
it.tdlight.jni.TdApi.PassportElementInternalPassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`36220295`
it.tdlight.jni.TdApi.PassportElementPassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-263985373`
it.tdlight.jni.TdApi.PassportElementPassportRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`618323071`
it.tdlight.jni.TdApi.PassportElementPersonalDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1217724035`
it.tdlight.jni.TdApi.PassportElementPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1320118375`
it.tdlight.jni.TdApi.PassportElementRentalAgreement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-290141400`
it.tdlight.jni.TdApi.PassportElements
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1264617556`
it.tdlight.jni.TdApi.PassportElementsWithErrors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1308923044`
it.tdlight.jni.TdApi.PassportElementTemporaryRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1237626864`
it.tdlight.jni.TdApi.PassportElementTypeAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`496327874`
it.tdlight.jni.TdApi.PassportElementTypeBankStatement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`574095667`
it.tdlight.jni.TdApi.PassportElementTypeDriverLicense
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1827298379`
it.tdlight.jni.TdApi.PassportElementTypeEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-79321405`
it.tdlight.jni.TdApi.PassportElementTypeIdentityCard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-502356132`
it.tdlight.jni.TdApi.PassportElementTypeInternalPassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-793781959`
it.tdlight.jni.TdApi.PassportElementTypePassport
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-436360376`
it.tdlight.jni.TdApi.PassportElementTypePassportRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-159478209`
it.tdlight.jni.TdApi.PassportElementTypePersonalDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1032136365`
it.tdlight.jni.TdApi.PassportElementTypePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-995361172`
it.tdlight.jni.TdApi.PassportElementTypeRentalAgreement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2060583280`
it.tdlight.jni.TdApi.PassportElementTypeTemporaryRegistration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1092498527`
it.tdlight.jni.TdApi.PassportElementTypeUtilityBill
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`627084906`
it.tdlight.jni.TdApi.PassportElementUtilityBill
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-234611246`
it.tdlight.jni.TdApi.PassportRequiredElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1983641651`
it.tdlight.jni.TdApi.PassportSuitableElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-789019876`
it.tdlight.jni.TdApi.PasswordState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`483801128`
it.tdlight.jni.TdApi.PaymentForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1468471378`
it.tdlight.jni.TdApi.PaymentOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-294020965`
it.tdlight.jni.TdApi.PaymentProviderOther
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1336876828`
it.tdlight.jni.TdApi.PaymentProviderSmartGlocal
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1174112396`
it.tdlight.jni.TdApi.PaymentProviderStripe
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`370467227`
it.tdlight.jni.TdApi.PaymentReceipt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-400955711`
it.tdlight.jni.TdApi.PaymentResult
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-804263843`
it.tdlight.jni.TdApi.PersonalDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1061656137`
it.tdlight.jni.TdApi.PersonalDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1011634661`
it.tdlight.jni.TdApi.PhoneNumberAuthenticationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-493266762`
it.tdlight.jni.TdApi.PhoneNumberInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-758933343`
it.tdlight.jni.TdApi.Photo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2022871583`
it.tdlight.jni.TdApi.PhotoSize
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1609182352`
it.tdlight.jni.TdApi.PinChatMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2034719663`
it.tdlight.jni.TdApi.PingProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-979681103`
it.tdlight.jni.TdApi.Point
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`437515705`
it.tdlight.jni.TdApi.Poll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1397847072`
it.tdlight.jni.TdApi.PollOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1473893797`
it.tdlight.jni.TdApi.PollTypeQuiz
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`657013913`
it.tdlight.jni.TdApi.PollTypeRegular
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`641265698`
it.tdlight.jni.TdApi.PreliminaryUploadFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1894239129`
it.tdlight.jni.TdApi.PremiumFeatureAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`907724190`
it.tdlight.jni.TdApi.PremiumFeatureAdvancedChatManagement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`796347674`
it.tdlight.jni.TdApi.PremiumFeatureAnimatedProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-100741914`
it.tdlight.jni.TdApi.PremiumFeatureAppIcons
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1585050761`
it.tdlight.jni.TdApi.PremiumFeatureBackgroundForBoth
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`575074042`
it.tdlight.jni.TdApi.PremiumFeatureChatBoost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1576574747`
it.tdlight.jni.TdApi.PremiumFeatureCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1332599628`
it.tdlight.jni.TdApi.PremiumFeatureDisabledAds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2008587702`
it.tdlight.jni.TdApi.PremiumFeatureEmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-36516639`
it.tdlight.jni.TdApi.PremiumFeatureForumTopicIcon
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-823172286`
it.tdlight.jni.TdApi.PremiumFeatureImprovedDownloadSpeed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-267695554`
it.tdlight.jni.TdApi.PremiumFeatureIncreasedLimits
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1785455031`
it.tdlight.jni.TdApi.PremiumFeatureIncreasedUploadFileSize
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1825367155`
it.tdlight.jni.TdApi.PremiumFeatureLastSeenTimes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-762230129`
it.tdlight.jni.TdApi.PremiumFeatureMessagePrivacy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`802322678`
it.tdlight.jni.TdApi.PremiumFeatureProfileBadge
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`233648322`
it.tdlight.jni.TdApi.PremiumFeaturePromotionAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1986155748`
it.tdlight.jni.TdApi.PremiumFeatureRealTimeChatTranslation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1143471488`
it.tdlight.jni.TdApi.PremiumFeatures
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1875162172`
it.tdlight.jni.TdApi.PremiumFeatureSavedMessagesTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1003219334`
it.tdlight.jni.TdApi.PremiumFeatureUniqueReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`766750743`
it.tdlight.jni.TdApi.PremiumFeatureUniqueStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2101773312`
it.tdlight.jni.TdApi.PremiumFeatureUpgradedStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1878522597`
it.tdlight.jni.TdApi.PremiumFeatureVoiceRecognition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1288216542`
it.tdlight.jni.TdApi.PremiumGiftCodeInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1198544674`
it.tdlight.jni.TdApi.PremiumGiftCodePaymentOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-487321617`
it.tdlight.jni.TdApi.PremiumGiftCodePaymentOptions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1141866719`
it.tdlight.jni.TdApi.PremiumGiveawayInfoCompleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-57978853`
it.tdlight.jni.TdApi.PremiumGiveawayInfoOngoing
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1221840495`
it.tdlight.jni.TdApi.PremiumGiveawayParameters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1168346872`
it.tdlight.jni.TdApi.PremiumGiveawayParticipantStatusAdministrator
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1917115086`
it.tdlight.jni.TdApi.PremiumGiveawayParticipantStatusAlreadyWasMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1926216285`
it.tdlight.jni.TdApi.PremiumGiveawayParticipantStatusDisallowedCountry
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1989656432`
it.tdlight.jni.TdApi.PremiumGiveawayParticipantStatusEligible
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2128773568`
it.tdlight.jni.TdApi.PremiumGiveawayParticipantStatusParticipating
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1946420945`
it.tdlight.jni.TdApi.PremiumLimit
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2127786726`
it.tdlight.jni.TdApi.PremiumLimitTypeActiveStoryCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1926486372`
it.tdlight.jni.TdApi.PremiumLimitTypeBioLength
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1146976765`
it.tdlight.jni.TdApi.PremiumLimitTypeCaptionLength
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`293984314`
it.tdlight.jni.TdApi.PremiumLimitTypeChatFolderChosenChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1691435861`
it.tdlight.jni.TdApi.PremiumLimitTypeChatFolderCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`377489774`
it.tdlight.jni.TdApi.PremiumLimitTypeChatFolderInviteLinkCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-128702950`
it.tdlight.jni.TdApi.PremiumLimitTypeCreatedPublicChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`446086841`
it.tdlight.jni.TdApi.PremiumLimitTypeFavoriteStickerCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`639754787`
it.tdlight.jni.TdApi.PremiumLimitTypeMonthlySentStoryCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`819481475`
it.tdlight.jni.TdApi.PremiumLimitTypePinnedArchivedChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1485515276`
it.tdlight.jni.TdApi.PremiumLimitTypePinnedChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-998947871`
it.tdlight.jni.TdApi.PremiumLimitTypePinnedSavedMessagesTopicCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1544854305`
it.tdlight.jni.TdApi.PremiumLimitTypeSavedAnimationCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-19759735`
it.tdlight.jni.TdApi.PremiumLimitTypeShareableChatFolderCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1612625095`
it.tdlight.jni.TdApi.PremiumLimitTypeSimilarChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1563549935`
it.tdlight.jni.TdApi.PremiumLimitTypeStoryCaptionLength
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1093324030`
it.tdlight.jni.TdApi.PremiumLimitTypeStorySuggestedReactionAreaCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1170032633`
it.tdlight.jni.TdApi.PremiumLimitTypeSupergroupCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-247467131`
it.tdlight.jni.TdApi.PremiumLimitTypeWeeklySentStoryCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`40485707`
it.tdlight.jni.TdApi.PremiumPaymentOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1945346126`
it.tdlight.jni.TdApi.PremiumSourceFeature
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`445813541`
it.tdlight.jni.TdApi.PremiumSourceLimitExceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2052159742`
it.tdlight.jni.TdApi.PremiumSourceLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2135071132`
it.tdlight.jni.TdApi.PremiumSourceSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-285702859`
it.tdlight.jni.TdApi.PremiumSourceStoryFeature
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1030737556`
it.tdlight.jni.TdApi.PremiumState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1203513213`
it.tdlight.jni.TdApi.PremiumStatePaymentOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2097591673`
it.tdlight.jni.TdApi.PremiumStoryFeatureCustomExpirationDuration
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-593229162`
it.tdlight.jni.TdApi.PremiumStoryFeatureLinksAndFormatting
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-622623753`
it.tdlight.jni.TdApi.PremiumStoryFeaturePermanentViewsHistory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1029683296`
it.tdlight.jni.TdApi.PremiumStoryFeaturePriorityOrder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1880001849`
it.tdlight.jni.TdApi.PremiumStoryFeatureSaveStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1501286467`
it.tdlight.jni.TdApi.PremiumStoryFeatureStealthMode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1194605988`
it.tdlight.jni.TdApi.PremiumStoryFeatureVideoQuality
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1162887511`
it.tdlight.jni.TdApi.PrepaidPremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1809133888`
it.tdlight.jni.TdApi.ProcessChatFolderNewChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1498280672`
it.tdlight.jni.TdApi.ProcessChatJoinRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1004876963`
it.tdlight.jni.TdApi.ProcessChatJoinRequests
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1048722894`
it.tdlight.jni.TdApi.ProcessPushNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`786679952`
it.tdlight.jni.TdApi.ProfileAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`557679253`
it.tdlight.jni.TdApi.ProfileAccentColors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-596042431`
it.tdlight.jni.TdApi.ProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1025754018`
it.tdlight.jni.TdApi.Proxies
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1200447205`
it.tdlight.jni.TdApi.Proxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`196049779`
it.tdlight.jni.TdApi.ProxyTypeHttp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1547188361`
it.tdlight.jni.TdApi.ProxyTypeMtproto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1964826627`
it.tdlight.jni.TdApi.ProxyTypeSocks5
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-890027341`
it.tdlight.jni.TdApi.PublicChatTypeHasUsername
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`350789758`
it.tdlight.jni.TdApi.PublicChatTypeIsLocationBased
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1183735952`
it.tdlight.jni.TdApi.PublicForwardMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`51885010`
it.tdlight.jni.TdApi.PublicForwards
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2011272719`
it.tdlight.jni.TdApi.PublicForwardStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2145330863`
it.tdlight.jni.TdApi.PushMessageContentAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1034215396`
it.tdlight.jni.TdApi.PushMessageContentAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`381581426`
it.tdlight.jni.TdApi.PushMessageContentBasicGroupChatCreate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2114855172`
it.tdlight.jni.TdApi.PushMessageContentChatAddMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1087145158`
it.tdlight.jni.TdApi.PushMessageContentChatChangePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1114222051`
it.tdlight.jni.TdApi.PushMessageContentChatChangeTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1964902749`
it.tdlight.jni.TdApi.PushMessageContentChatDeleteMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`598714783`
it.tdlight.jni.TdApi.PushMessageContentChatJoinByLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1553719113`
it.tdlight.jni.TdApi.PushMessageContentChatJoinByRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-205823627`
it.tdlight.jni.TdApi.PushMessageContentChatSetBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1490331933`
it.tdlight.jni.TdApi.PushMessageContentChatSetTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`173882216`
it.tdlight.jni.TdApi.PushMessageContentContact
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-12219820`
it.tdlight.jni.TdApi.PushMessageContentContactRegistered
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-303962720`
it.tdlight.jni.TdApi.PushMessageContentDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-458379775`
it.tdlight.jni.TdApi.PushMessageContentGame
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-515131109`
it.tdlight.jni.TdApi.PushMessageContentGameScore
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`901303688`
it.tdlight.jni.TdApi.PushMessageContentHidden
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-316950436`
it.tdlight.jni.TdApi.PushMessageContentInvoice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1731687492`
it.tdlight.jni.TdApi.PushMessageContentLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1288005709`
it.tdlight.jni.TdApi.PushMessageContentMediaAlbum
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-748426897`
it.tdlight.jni.TdApi.PushMessageContentMessageForwards
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1913083876`
it.tdlight.jni.TdApi.PushMessageContentPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`140631122`
it.tdlight.jni.TdApi.PushMessageContentPoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-44403654`
it.tdlight.jni.TdApi.PushMessageContentPremiumGiftCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`413224997`
it.tdlight.jni.TdApi.PushMessageContentPremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1473408497`
it.tdlight.jni.TdApi.PushMessageContentRecurringPayment
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1619211802`
it.tdlight.jni.TdApi.PushMessageContentScreenshotTaken
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`214245369`
it.tdlight.jni.TdApi.PushMessageContentSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1553513939`
it.tdlight.jni.TdApi.PushMessageContentStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1721470519`
it.tdlight.jni.TdApi.PushMessageContentSuggestProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2104225963`
it.tdlight.jni.TdApi.PushMessageContentText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`274587305`
it.tdlight.jni.TdApi.PushMessageContentVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`310038831`
it.tdlight.jni.TdApi.PushMessageContentVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1122764417`
it.tdlight.jni.TdApi.PushMessageContentVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`88910987`
it.tdlight.jni.TdApi.PushReceiverId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`371056428`
it.tdlight.jni.TdApi.QuickReplyMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1090965757`
it.tdlight.jni.TdApi.QuickReplyShortcut
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1107453291`
it.tdlight.jni.TdApi.RateSpeechRecognition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-287521867`
it.tdlight.jni.TdApi.ReactionTypeCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-989117709`
it.tdlight.jni.TdApi.ReactionTypeEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1942084920`
it.tdlight.jni.TdApi.ReactionUnavailabilityReasonAnonymousAdministrator
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-499612677`
it.tdlight.jni.TdApi.ReactionUnavailabilityReasonGuest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1357861444`
it.tdlight.jni.TdApi.ReadAllChatMentions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1357558453`
it.tdlight.jni.TdApi.ReadAllChatReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1421973357`
it.tdlight.jni.TdApi.ReadAllMessageThreadMentions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1323136341`
it.tdlight.jni.TdApi.ReadAllMessageThreadReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-792975554`
it.tdlight.jni.TdApi.ReadChatList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1117480790`
it.tdlight.jni.TdApi.ReadDatePrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1654842920`
it.tdlight.jni.TdApi.ReadFilePart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`906798861`
it.tdlight.jni.TdApi.RecognizeSpeech
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1741947577`
it.tdlight.jni.TdApi.RecommendedChatFolder
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2116569930`
it.tdlight.jni.TdApi.RecommendedChatFolders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-739217656`
it.tdlight.jni.TdApi.RecoverAuthenticationPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-131001053`
it.tdlight.jni.TdApi.RecoverPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1524262541`
it.tdlight.jni.TdApi.RecoveryEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1290526187`
it.tdlight.jni.TdApi.RegisterDevice
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`366088823`
it.tdlight.jni.TdApi.RegisterUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1012247828`
it.tdlight.jni.TdApi.RemoteFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`747731030`
it.tdlight.jni.TdApi.RemoveAllFilesFromDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1186433402`
it.tdlight.jni.TdApi.RemoveChatActionBar
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1650968070`
it.tdlight.jni.TdApi.RemoveContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1943858054`
it.tdlight.jni.TdApi.RemoveFavoriteSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1152945264`
it.tdlight.jni.TdApi.RemoveFileFromDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1460060142`
it.tdlight.jni.TdApi.RemoveInstalledBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1346446652`
it.tdlight.jni.TdApi.RemoveMessageReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1756934789`
it.tdlight.jni.TdApi.RemoveNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`862630734`
it.tdlight.jni.TdApi.RemoveNotificationGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1713005454`
it.tdlight.jni.TdApi.RemoveProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1369219847`
it.tdlight.jni.TdApi.RemoveRecentHashtag
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1013735260`
it.tdlight.jni.TdApi.RemoveRecentlyFoundChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`717340444`
it.tdlight.jni.TdApi.RemoveRecentSticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1246577677`
it.tdlight.jni.TdApi.RemoveSavedAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-495605479`
it.tdlight.jni.TdApi.RemoveSavedNotificationSound
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-480032946`
it.tdlight.jni.TdApi.RemoveStickerFromSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1642196644`
it.tdlight.jni.TdApi.RemoveTopChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1907876267`
it.tdlight.jni.TdApi.ReorderActiveUsernames
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-455399375`
it.tdlight.jni.TdApi.ReorderBotActiveUsernames
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1602301664`
it.tdlight.jni.TdApi.ReorderChatFolders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1665299546`
it.tdlight.jni.TdApi.ReorderInstalledStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1074928158`
it.tdlight.jni.TdApi.ReorderQuickReplyShortcuts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2052799232`
it.tdlight.jni.TdApi.ReorderSupergroupActiveUsernames
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1962466095`
it.tdlight.jni.TdApi.ReplacePrimaryChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1067350941`
it.tdlight.jni.TdApi.ReplaceVideoChatRtmpUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`558862304`
it.tdlight.jni.TdApi.ReplyMarkupForceReply
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1101461919`
it.tdlight.jni.TdApi.ReplyMarkupInlineKeyboard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-619317658`
it.tdlight.jni.TdApi.ReplyMarkupRemoveKeyboard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-691252879`
it.tdlight.jni.TdApi.ReplyMarkupShowKeyboard
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-791495984`
it.tdlight.jni.TdApi.ReportChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1071617544`
it.tdlight.jni.TdApi.ReportChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-646966648`
it.tdlight.jni.TdApi.ReportMessageReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`919111719`
it.tdlight.jni.TdApi.ReportReasonChildAbuse
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`761086718`
it.tdlight.jni.TdApi.ReportReasonCopyright
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1474441135`
it.tdlight.jni.TdApi.ReportReasonCustom
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1380459917`
it.tdlight.jni.TdApi.ReportReasonFake
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`352862176`
it.tdlight.jni.TdApi.ReportReasonIllegalDrugs
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-61599200`
it.tdlight.jni.TdApi.ReportReasonPersonalDetails
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1588882414`
it.tdlight.jni.TdApi.ReportReasonPornography
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1306467575`
it.tdlight.jni.TdApi.ReportReasonSpam
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1207032897`
it.tdlight.jni.TdApi.ReportReasonUnrelatedLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`87562288`
it.tdlight.jni.TdApi.ReportReasonViolence
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2038679353`
it.tdlight.jni.TdApi.ReportStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1688244069`
it.tdlight.jni.TdApi.ReportSupergroupAntiSpamFalsePositive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-516050872`
it.tdlight.jni.TdApi.ReportSupergroupSpam
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-94825000`
it.tdlight.jni.TdApi.RequestAuthenticationPasswordRecovery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1393896118`
it.tdlight.jni.TdApi.RequestPasswordRecovery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-13777582`
it.tdlight.jni.TdApi.RequestQrCodeAuthentication
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1363496527`
it.tdlight.jni.TdApi.ResendAuthenticationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-814377191`
it.tdlight.jni.TdApi.ResendChangePhoneNumberCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-786772060`
it.tdlight.jni.TdApi.ResendEmailAddressVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1872416732`
it.tdlight.jni.TdApi.ResendLoginEmailAddressCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`292966933`
it.tdlight.jni.TdApi.ResendMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2010327226`
it.tdlight.jni.TdApi.ResendPhoneNumberConfirmationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2069068522`
it.tdlight.jni.TdApi.ResendPhoneNumberVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1367629820`
it.tdlight.jni.TdApi.ResendRecoveryEmailAddressCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`433483548`
it.tdlight.jni.TdApi.ResetAllNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-174020359`
it.tdlight.jni.TdApi.ResetAuthenticationEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-415075796`
it.tdlight.jni.TdApi.ResetInstalledBackgrounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1884553559`
it.tdlight.jni.TdApi.ResetNetworkStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1646452102`
it.tdlight.jni.TdApi.ResetPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-593589091`
it.tdlight.jni.TdApi.ResetPasswordResultDeclined
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1202200373`
it.tdlight.jni.TdApi.ResetPasswordResultOk
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1397267463`
it.tdlight.jni.TdApi.ResetPasswordResultPending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1193925721`
it.tdlight.jni.TdApi.RevokeChatInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-776514135`
it.tdlight.jni.TdApi.RevokeGroupCallInviteLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`501589140`
it.tdlight.jni.TdApi.RichTextAnchor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1316950068`
it.tdlight.jni.TdApi.RichTextAnchorLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1541418282`
it.tdlight.jni.TdApi.RichTextBold
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1670844268`
it.tdlight.jni.TdApi.RichTextEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`40018679`
it.tdlight.jni.TdApi.RichTextFixed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1271496249`
it.tdlight.jni.TdApi.RichTextIcon
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1480316158`
it.tdlight.jni.TdApi.RichTextItalic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1853354047`
it.tdlight.jni.TdApi.RichTextMarked
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1271999614`
it.tdlight.jni.TdApi.RichTextPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`128521539`
it.tdlight.jni.TdApi.RichTextPlain
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`482617702`
it.tdlight.jni.TdApi.RichTextReference
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1147530634`
it.tdlight.jni.TdApi.RichTexts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1647457821`
it.tdlight.jni.TdApi.RichTextStrikethrough
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`723413585`
it.tdlight.jni.TdApi.RichTextSubscript
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-868197812`
it.tdlight.jni.TdApi.RichTextSuperscript
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-382241437`
it.tdlight.jni.TdApi.RichTextUnderline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-536019572`
it.tdlight.jni.TdApi.RichTextUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`83939092`
it.tdlight.jni.TdApi.RtmpUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1009302613`
it.tdlight.jni.TdApi.SaveApplicationLogEvent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-811154930`
it.tdlight.jni.TdApi.SavedCredentials
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-370273060`
it.tdlight.jni.TdApi.SavedMessagesTag
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1785183329`
it.tdlight.jni.TdApi.SavedMessagesTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1749291430`
it.tdlight.jni.TdApi.SavedMessagesTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-760684124`
it.tdlight.jni.TdApi.SavedMessagesTopicTypeAuthorHidden
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1882997141`
it.tdlight.jni.TdApi.SavedMessagesTopicTypeMyNotes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1282784779`
it.tdlight.jni.TdApi.SavedMessagesTopicTypeSavedFromChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1723880104`
it.tdlight.jni.TdApi.ScopeAutosaveSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1546821427`
it.tdlight.jni.TdApi.ScopeNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-599105185`
it.tdlight.jni.TdApi.SearchBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2130996959`
it.tdlight.jni.TdApi.SearchCallMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1942229221`
it.tdlight.jni.TdApi.SearchChatMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-445823291`
it.tdlight.jni.TdApi.SearchChatMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-539052602`
it.tdlight.jni.TdApi.SearchChatRecentLocationMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`950238950`
it.tdlight.jni.TdApi.SearchChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1879787060`
it.tdlight.jni.TdApi.SearchChatsNearby
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-196753377`
it.tdlight.jni.TdApi.SearchChatsOnServer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1158402188`
it.tdlight.jni.TdApi.SearchContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1794690715`
it.tdlight.jni.TdApi.SearchEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1456187668`
it.tdlight.jni.TdApi.SearchFileDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`706611286`
it.tdlight.jni.TdApi.SearchHashtags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1043637617`
it.tdlight.jni.TdApi.SearchInstalledStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2120122276`
it.tdlight.jni.TdApi.SearchMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`714016935`
it.tdlight.jni.TdApi.SearchMessagesFilterAnimation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-155713339`
it.tdlight.jni.TdApi.SearchMessagesFilterAudio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`867505275`
it.tdlight.jni.TdApi.SearchMessagesFilterChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1247751329`
it.tdlight.jni.TdApi.SearchMessagesFilterDocument
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1526331215`
it.tdlight.jni.TdApi.SearchMessagesFilterEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-869395657`
it.tdlight.jni.TdApi.SearchMessagesFilterFailedToSend
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-596322564`
it.tdlight.jni.TdApi.SearchMessagesFilterMention
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2001258652`
it.tdlight.jni.TdApi.SearchMessagesFilterPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`925932293`
it.tdlight.jni.TdApi.SearchMessagesFilterPhotoAndVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1352130963`
it.tdlight.jni.TdApi.SearchMessagesFilterPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`371805512`
it.tdlight.jni.TdApi.SearchMessagesFilterUnreadMention
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-95769149`
it.tdlight.jni.TdApi.SearchMessagesFilterUnreadReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1379651328`
it.tdlight.jni.TdApi.SearchMessagesFilterUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1828724341`
it.tdlight.jni.TdApi.SearchMessagesFilterVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`115538222`
it.tdlight.jni.TdApi.SearchMessagesFilterVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`564323321`
it.tdlight.jni.TdApi.SearchMessagesFilterVoiceAndVideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`664174819`
it.tdlight.jni.TdApi.SearchMessagesFilterVoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1841439357`
it.tdlight.jni.TdApi.SearchOutgoingDocumentMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1071397762`
it.tdlight.jni.TdApi.SearchPublicChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`857135533`
it.tdlight.jni.TdApi.SearchPublicChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`970385337`
it.tdlight.jni.TdApi.SearchQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1751384351`
it.tdlight.jni.TdApi.SearchRecentlyFoundChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1647445393`
it.tdlight.jni.TdApi.SearchSavedMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1969512554`
it.tdlight.jni.TdApi.SearchSecretMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-852865892`
it.tdlight.jni.TdApi.SearchStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1709577973`
it.tdlight.jni.TdApi.SearchStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1157930222`
it.tdlight.jni.TdApi.SearchStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`262801004`
it.tdlight.jni.TdApi.SearchStringsByPrefix
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2023251463`
it.tdlight.jni.TdApi.SearchUserByPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1562236142`
it.tdlight.jni.TdApi.SearchUserByToken
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-666766282`
it.tdlight.jni.TdApi.SearchWebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1241740747`
it.tdlight.jni.TdApi.Seconds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`959899022`
it.tdlight.jni.TdApi.SecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-676918325`
it.tdlight.jni.TdApi.SecretChatStateClosed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1945106707`
it.tdlight.jni.TdApi.SecretChatStatePending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1637050756`
it.tdlight.jni.TdApi.SecretChatStateReady
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1611352087`
it.tdlight.jni.TdApi.SendAuthenticationFirebaseSms
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`364994111`
it.tdlight.jni.TdApi.SendBotStartMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1435877650`
it.tdlight.jni.TdApi.SendCallDebugInformation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2019243839`
it.tdlight.jni.TdApi.SendCallLog
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1057638353`
it.tdlight.jni.TdApi.SendCallRating
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1402719502`
it.tdlight.jni.TdApi.SendCallSignalingData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1412280732`
it.tdlight.jni.TdApi.SendChatAction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2096947540`
it.tdlight.jni.TdApi.SendCustomRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`285045153`
it.tdlight.jni.TdApi.SendEmailAddressVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-221621379`
it.tdlight.jni.TdApi.SendInlineQueryResultMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1182553208`
it.tdlight.jni.TdApi.SendMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-533921303`
it.tdlight.jni.TdApi.SendMessageAlbum
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1985013029`
it.tdlight.jni.TdApi.SendPassportAuthorizationForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`652160701`
it.tdlight.jni.TdApi.SendPaymentForm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-965855094`
it.tdlight.jni.TdApi.SendPhoneNumberConfirmationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1901171495`
it.tdlight.jni.TdApi.SendPhoneNumberVerificationCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2081689035`
it.tdlight.jni.TdApi.SendQuickReplyShortcutMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`232068765`
it.tdlight.jni.TdApi.SendStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1936218299`
it.tdlight.jni.TdApi.SendWebAppCustomRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`922705352`
it.tdlight.jni.TdApi.SendWebAppData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1423978996`
it.tdlight.jni.TdApi.SentWebAppMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1243934400`
it.tdlight.jni.TdApi.Session
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`158702140`
it.tdlight.jni.TdApi.Sessions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`842912274`
it.tdlight.jni.TdApi.SessionTypeAndroid
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2071764840`
it.tdlight.jni.TdApi.SessionTypeApple
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1818635701`
it.tdlight.jni.TdApi.SessionTypeBrave
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1216812563`
it.tdlight.jni.TdApi.SessionTypeChrome
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1573464425`
it.tdlight.jni.TdApi.SessionTypeEdge
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-538916005`
it.tdlight.jni.TdApi.SessionTypeFirefox
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2122579364`
it.tdlight.jni.TdApi.SessionTypeIpad
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1294647023`
it.tdlight.jni.TdApi.SessionTypeIphone
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`97616573`
it.tdlight.jni.TdApi.SessionTypeLinux
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1487422871`
it.tdlight.jni.TdApi.SessionTypeMac
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-612250975`
it.tdlight.jni.TdApi.SessionTypeOpera
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1463673734`
it.tdlight.jni.TdApi.SessionTypeSafari
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`710646873`
it.tdlight.jni.TdApi.SessionTypeUbuntu
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1569680069`
it.tdlight.jni.TdApi.SessionTypeUnknown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`233926704`
it.tdlight.jni.TdApi.SessionTypeVivaldi
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1120503279`
it.tdlight.jni.TdApi.SessionTypeWindows
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1676512600`
it.tdlight.jni.TdApi.SessionTypeXbox
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1856216492`
it.tdlight.jni.TdApi.SetAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1669974841`
it.tdlight.jni.TdApi.SetAccountTtl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`701389032`
it.tdlight.jni.TdApi.SetAlarm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-873497067`
it.tdlight.jni.TdApi.SetArchiveChatListSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-884650998`
it.tdlight.jni.TdApi.SetAuthenticationEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1773323522`
it.tdlight.jni.TdApi.SetAuthenticationPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`868276259`
it.tdlight.jni.TdApi.SetAutoDownloadSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-353671948`
it.tdlight.jni.TdApi.SetAutosaveSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`6846656`
it.tdlight.jni.TdApi.SetBio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1619582124`
it.tdlight.jni.TdApi.SetBotInfoDescription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`693574984`
it.tdlight.jni.TdApi.SetBotInfoShortDescription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`982956771`
it.tdlight.jni.TdApi.SetBotName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-761922959`
it.tdlight.jni.TdApi.SetBotProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1115272346`
it.tdlight.jni.TdApi.SetBotUpdatesStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1154926191`
it.tdlight.jni.TdApi.SetBusinessAwayMessageSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1232357484`
it.tdlight.jni.TdApi.SetBusinessConnectedBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1393459472`
it.tdlight.jni.TdApi.SetBusinessGreetingMessageSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-873120707`
it.tdlight.jni.TdApi.SetBusinessLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-344717547`
it.tdlight.jni.TdApi.SetBusinessOpeningHours
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-462379918`
it.tdlight.jni.TdApi.SetChatAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`882857930`
it.tdlight.jni.TdApi.SetChatActiveStoriesList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-521970415`
it.tdlight.jni.TdApi.SetChatAvailableReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`267075078`
it.tdlight.jni.TdApi.SetChatBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`246727678`
it.tdlight.jni.TdApi.SetChatClientData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-827119811`
it.tdlight.jni.TdApi.SetChatDescription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1957213277`
it.tdlight.jni.TdApi.SetChatDiscussionGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-918801736`
it.tdlight.jni.TdApi.SetChatDraftMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1683889946`
it.tdlight.jni.TdApi.SetChatEmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1434982674`
it.tdlight.jni.TdApi.SetChatLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-767091286`
it.tdlight.jni.TdApi.SetChatMemberStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`81794847`
it.tdlight.jni.TdApi.SetChatMessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1505643265`
it.tdlight.jni.TdApi.SetChatMessageSender
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1421513858`
it.tdlight.jni.TdApi.SetChatNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`777199614`
it.tdlight.jni.TdApi.SetChatPermissions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2138507006`
it.tdlight.jni.TdApi.SetChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-377778941`
it.tdlight.jni.TdApi.SetChatProfileAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1109896826`
it.tdlight.jni.TdApi.SetChatSlowModeDelay
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-540350914`
it.tdlight.jni.TdApi.SetChatTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1895234925`
it.tdlight.jni.TdApi.SetChatTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`164282047`
it.tdlight.jni.TdApi.SetCloseFriends
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1908013258`
it.tdlight.jni.TdApi.SetCommands
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-907165606`
it.tdlight.jni.TdApi.SetCustomEmojiStickerSetThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1122836246`
it.tdlight.jni.TdApi.SetCustomLanguagePack
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-296742819`
it.tdlight.jni.TdApi.SetCustomLanguagePackString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1316365592`
it.tdlight.jni.TdApi.SetDatabaseEncryptionKey
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1204599371`
it.tdlight.jni.TdApi.SetDefaultBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1982748511`
it.tdlight.jni.TdApi.SetDefaultChannelAdministratorRights
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-234004967`
it.tdlight.jni.TdApi.SetDefaultGroupAdministratorRights
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1700231016`
it.tdlight.jni.TdApi.SetDefaultMessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1772301460`
it.tdlight.jni.TdApi.SetDefaultReactionType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1694730813`
it.tdlight.jni.TdApi.SetEmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1829224867`
it.tdlight.jni.TdApi.SetFileGenerationProgress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1836403518`
it.tdlight.jni.TdApi.SetForumTopicNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`524498023`
it.tdlight.jni.TdApi.SetGameScore
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2127359430`
it.tdlight.jni.TdApi.SetGroupCallParticipantIsSpeaking
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`927506917`
it.tdlight.jni.TdApi.SetGroupCallParticipantVolumeLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1753769944`
it.tdlight.jni.TdApi.SetGroupCallTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1228825139`
it.tdlight.jni.TdApi.SetInactiveSessionTtl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1570548048`
it.tdlight.jni.TdApi.SetInlineGameScore
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-948871797`
it.tdlight.jni.TdApi.SetLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`93926257`
it.tdlight.jni.TdApi.SetLoginEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`935019476`
it.tdlight.jni.TdApi.SetLogStream
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1364199535`
it.tdlight.jni.TdApi.SetLogTagVerbosityLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2095589738`
it.tdlight.jni.TdApi.SetLogVerbosityLevel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-303429678`
it.tdlight.jni.TdApi.SetMenuButton
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1269841599`
it.tdlight.jni.TdApi.SetMessageReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-372524900`
it.tdlight.jni.TdApi.SetMessageSenderBlockList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1987355503`
it.tdlight.jni.TdApi.SetName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1711693584`
it.tdlight.jni.TdApi.SetNetworkType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-701635234`
it.tdlight.jni.TdApi.SetNewChatPrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1774139215`
it.tdlight.jni.TdApi.SetOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2114670322`
it.tdlight.jni.TdApi.SetPassportElement
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2068173212`
it.tdlight.jni.TdApi.SetPassportElementErrors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2056754881`
it.tdlight.jni.TdApi.SetPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1193589027`
it.tdlight.jni.TdApi.SetPinnedChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-695640000`
it.tdlight.jni.TdApi.SetPinnedForumTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-475084011`
it.tdlight.jni.TdApi.SetPinnedSavedMessagesTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-194818924`
it.tdlight.jni.TdApi.SetPollAnswer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1399388792`
it.tdlight.jni.TdApi.SetProfileAccentColor
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1986281112`
it.tdlight.jni.TdApi.SetProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2048260627`
it.tdlight.jni.TdApi.SetQuickReplyShortcutName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`186709105`
it.tdlight.jni.TdApi.SetReadDatePrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`493913782`
it.tdlight.jni.TdApi.SetRecoveryEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1981836385`
it.tdlight.jni.TdApi.SetSavedMessagesTagLabel
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1338323696`
it.tdlight.jni.TdApi.SetScopeNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2049984966`
it.tdlight.jni.TdApi.SetStickerEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-638843855`
it.tdlight.jni.TdApi.SetStickerKeywords
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`137223565`
it.tdlight.jni.TdApi.SetStickerMaskPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1202280912`
it.tdlight.jni.TdApi.SetStickerPositionInSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2075281185`
it.tdlight.jni.TdApi.SetStickerSetThumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1870737953`
it.tdlight.jni.TdApi.SetStickerSetTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1693004706`
it.tdlight.jni.TdApi.SetStoryPrivacySettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-655801550`
it.tdlight.jni.TdApi.SetStoryReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1400156249`
it.tdlight.jni.TdApi.SetSupergroupCustomEmojiStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1328894639`
it.tdlight.jni.TdApi.SetSupergroupStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2056344215`
it.tdlight.jni.TdApi.SetSupergroupUnrestrictBoostCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`969814179`
it.tdlight.jni.TdApi.SetSupergroupUsername
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1346325252`
it.tdlight.jni.TdApi.SetTdlibParameters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-775883218`
it.tdlight.jni.TdApi.SetUsername
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`439901214`
it.tdlight.jni.TdApi.SetUserPersonalProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`464136438`
it.tdlight.jni.TdApi.SetUserPrivacySettingRules
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-473812741`
it.tdlight.jni.TdApi.SetUserSupportInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2088986621`
it.tdlight.jni.TdApi.SetVideoChatDefaultParticipant
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-240749901`
it.tdlight.jni.TdApi.ShareChatWithBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1504507166`
it.tdlight.jni.TdApi.SharePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1097130069`
it.tdlight.jni.TdApi.ShareUsersWithBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1574608333`
it.tdlight.jni.TdApi.ShippingOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1425690001`
it.tdlight.jni.TdApi.SpeechRecognitionResultError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`164774908`
it.tdlight.jni.TdApi.SpeechRecognitionResultPending
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1631810048`
it.tdlight.jni.TdApi.SpeechRecognitionResultText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2132377123`
it.tdlight.jni.TdApi.SponsoredMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`343286708`
it.tdlight.jni.TdApi.SponsoredMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-537674389`
it.tdlight.jni.TdApi.StartGroupCallRecording
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1757774971`
it.tdlight.jni.TdApi.StartGroupCallScreenSharing
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-884068051`
it.tdlight.jni.TdApi.StartScheduledGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1519938838`
it.tdlight.jni.TdApi.StatisticalGraphAsync
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`435891103`
it.tdlight.jni.TdApi.StatisticalGraphData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1988940244`
it.tdlight.jni.TdApi.StatisticalGraphError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1006788526`
it.tdlight.jni.TdApi.StatisticalValue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1651337846`
it.tdlight.jni.TdApi.Sticker
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1155605331`
it.tdlight.jni.TdApi.StickerFormatTgs
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1614588662`
it.tdlight.jni.TdApi.StickerFormatWebm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2070162097`
it.tdlight.jni.TdApi.StickerFormatWebp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2123043040`
it.tdlight.jni.TdApi.StickerFullTypeCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1015085653`
it.tdlight.jni.TdApi.StickerFullTypeMask
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`652197687`
it.tdlight.jni.TdApi.StickerFullTypeRegular
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2006425865`
it.tdlight.jni.TdApi.Stickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1974859260`
it.tdlight.jni.TdApi.StickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2037789692`
it.tdlight.jni.TdApi.StickerSetInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1232488541`
it.tdlight.jni.TdApi.StickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1883828812`
it.tdlight.jni.TdApi.StickerTypeCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-120752249`
it.tdlight.jni.TdApi.StickerTypeMask
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1765394796`
it.tdlight.jni.TdApi.StickerTypeRegular
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`56345973`
it.tdlight.jni.TdApi.StopPoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1659374253`
it.tdlight.jni.TdApi.StorageStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`217237013`
it.tdlight.jni.TdApi.StorageStatisticsByChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`635434531`
it.tdlight.jni.TdApi.StorageStatisticsByFileType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`714012840`
it.tdlight.jni.TdApi.StorageStatisticsFast
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-884922271`
it.tdlight.jni.TdApi.StorePaymentPurposeGiftedPremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1916846289`
it.tdlight.jni.TdApi.StorePaymentPurposePremiumGiftCodes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1527840798`
it.tdlight.jni.TdApi.StorePaymentPurposePremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1346867417`
it.tdlight.jni.TdApi.StorePaymentPurposePremiumSubscription
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1263894804`
it.tdlight.jni.TdApi.Stories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1956235103`
it.tdlight.jni.TdApi.Story
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1800780543`
it.tdlight.jni.TdApi.StoryArea
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-906033314`
it.tdlight.jni.TdApi.StoryAreaPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`104371833`
it.tdlight.jni.TdApi.StoryAreaTypeLocation
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1631710842`
it.tdlight.jni.TdApi.StoryAreaTypeMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1074825548`
it.tdlight.jni.TdApi.StoryAreaTypeSuggestedReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-111177092`
it.tdlight.jni.TdApi.StoryAreaTypeVenue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`414076166`
it.tdlight.jni.TdApi.StoryContentPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-731971504`
it.tdlight.jni.TdApi.StoryContentUnsupported
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2033715858`
it.tdlight.jni.TdApi.StoryContentVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1291754842`
it.tdlight.jni.TdApi.StoryFullId
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1880961525`
it.tdlight.jni.TdApi.StoryInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1986542766`
it.tdlight.jni.TdApi.StoryInteraction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-702229982`
it.tdlight.jni.TdApi.StoryInteractionInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-846542065`
it.tdlight.jni.TdApi.StoryInteractions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1537062962`
it.tdlight.jni.TdApi.StoryInteractionTypeForward
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`668089599`
it.tdlight.jni.TdApi.StoryInteractionTypeRepost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1021150780`
it.tdlight.jni.TdApi.StoryInteractionTypeView
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1407399888`
it.tdlight.jni.TdApi.StoryListArchive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-41900223`
it.tdlight.jni.TdApi.StoryListMain
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-672222209`
it.tdlight.jni.TdApi.StoryOriginHiddenUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1512016364`
it.tdlight.jni.TdApi.StoryOriginPublicStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`741842878`
it.tdlight.jni.TdApi.StoryPrivacySettingsCloseFriends
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2097122144`
it.tdlight.jni.TdApi.StoryPrivacySettingsContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`50285309`
it.tdlight.jni.TdApi.StoryPrivacySettingsEveryone
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`890847843`
it.tdlight.jni.TdApi.StoryPrivacySettingsSelectedUsers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1885772602`
it.tdlight.jni.TdApi.StoryRepostInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-8412096`
it.tdlight.jni.TdApi.StoryStatistics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1178897259`
it.tdlight.jni.TdApi.StoryVideo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`140020643`
it.tdlight.jni.TdApi.SuggestedActionCheckPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1910534839`
it.tdlight.jni.TdApi.SuggestedActionCheckPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`648771563`
it.tdlight.jni.TdApi.SuggestedActionConvertToBroadcastGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-965071304`
it.tdlight.jni.TdApi.SuggestedActionEnableArchiveAndMuteNewChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2017586255`
it.tdlight.jni.TdApi.SuggestedActionGiftPremiumForChristmas
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1816924561`
it.tdlight.jni.TdApi.SuggestedActionRestorePremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-385229468`
it.tdlight.jni.TdApi.SuggestedActionSetPassword
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1863613848`
it.tdlight.jni.TdApi.SuggestedActionSubscribeToAnnualPremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`373913787`
it.tdlight.jni.TdApi.SuggestedActionUpgradePremium
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1890220539`
it.tdlight.jni.TdApi.SuggestedActionViewChecksHint
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`891303239`
it.tdlight.jni.TdApi.SuggestUserProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1788742557`
it.tdlight.jni.TdApi.Supergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`966869641`
it.tdlight.jni.TdApi.SupergroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1614390502`
it.tdlight.jni.TdApi.SupergroupMembersFilterAdministrators
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2097380265`
it.tdlight.jni.TdApi.SupergroupMembersFilterBanned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1210621683`
it.tdlight.jni.TdApi.SupergroupMembersFilterBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`492138918`
it.tdlight.jni.TdApi.SupergroupMembersFilterContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1282910856`
it.tdlight.jni.TdApi.SupergroupMembersFilterMention
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`947915036`
it.tdlight.jni.TdApi.SupergroupMembersFilterRecent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1178199509`
it.tdlight.jni.TdApi.SupergroupMembersFilterRestricted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1107800034`
it.tdlight.jni.TdApi.SupergroupMembersFilterSearch
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1696358469`
it.tdlight.jni.TdApi.SynchronizeLanguagePack
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2065307858`
it.tdlight.jni.TdApi.TargetChatChosen
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-307442990`
it.tdlight.jni.TdApi.TargetChatCurrent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-416689904`
it.tdlight.jni.TdApi.TargetChatInternalLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-579301408`
it.tdlight.jni.TdApi.TelegramPaymentPurposePremiumGiftCodes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1637144394`
it.tdlight.jni.TdApi.TelegramPaymentPurposePremiumGiveaway
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1076583897`
it.tdlight.jni.TdApi.TemporaryPasswordState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`939837410`
it.tdlight.jni.TdApi.TerminateAllOtherSessions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1874485523`
it.tdlight.jni.TdApi.TerminateSession
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-407385812`
it.tdlight.jni.TdApi.TermsOfService
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`739422597`
it.tdlight.jni.TdApi.TestBytes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1541225250`
it.tdlight.jni.TdApi.TestCallBytes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-736011607`
it.tdlight.jni.TdApi.TestCallEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-627291626`
it.tdlight.jni.TdApi.TestCallString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1732818385`
it.tdlight.jni.TdApi.TestCallVectorInt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2137277793`
it.tdlight.jni.TdApi.TestCallVectorIntObject
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1825428218`
it.tdlight.jni.TdApi.TestCallVectorString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-408600900`
it.tdlight.jni.TdApi.TestCallVectorStringObject
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1527666429`
it.tdlight.jni.TdApi.TestGetDifference
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1747084069`
it.tdlight.jni.TdApi.TestInt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-574804983`
it.tdlight.jni.TdApi.TestNetwork
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1343998901`
it.tdlight.jni.TdApi.TestProxy
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1197366626`
it.tdlight.jni.TdApi.TestReturnError
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`455179506`
it.tdlight.jni.TdApi.TestSquareInt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-60135024`
it.tdlight.jni.TdApi.TestString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-27891572`
it.tdlight.jni.TdApi.TestUseUpdate
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`717094686`
it.tdlight.jni.TdApi.TestVectorInt
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`593682027`
it.tdlight.jni.TdApi.TestVectorIntObject
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`125891546`
it.tdlight.jni.TdApi.TestVectorString
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`79339995`
it.tdlight.jni.TdApi.TestVectorStringObject
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`80780537`
it.tdlight.jni.TdApi.Text
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`578181272`
it.tdlight.jni.TdApi.TextEntities
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-933199172`
it.tdlight.jni.TdApi.TextEntity
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1951688280`
it.tdlight.jni.TdApi.TextEntityTypeBankCardNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`105986320`
it.tdlight.jni.TdApi.TextEntityTypeBlockQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1003999032`
it.tdlight.jni.TdApi.TextEntityTypeBold
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1128210000`
it.tdlight.jni.TdApi.TextEntityTypeBotCommand
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1150997581`
it.tdlight.jni.TdApi.TextEntityTypeCashtag
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1222915915`
it.tdlight.jni.TdApi.TextEntityTypeCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-974534326`
it.tdlight.jni.TdApi.TextEntityTypeCustomEmoji
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1724820677`
it.tdlight.jni.TdApi.TextEntityTypeEmailAddress
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1425545249`
it.tdlight.jni.TdApi.TextEntityTypeHashtag
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1023958307`
it.tdlight.jni.TdApi.TextEntityTypeItalic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-118253987`
it.tdlight.jni.TdApi.TextEntityTypeMediaTimestamp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1841898992`
it.tdlight.jni.TdApi.TextEntityTypeMention
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`934535013`
it.tdlight.jni.TdApi.TextEntityTypeMentionName
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1570974289`
it.tdlight.jni.TdApi.TextEntityTypePhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1160140246`
it.tdlight.jni.TdApi.TextEntityTypePre
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1648958606`
it.tdlight.jni.TdApi.TextEntityTypePreCode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-945325397`
it.tdlight.jni.TdApi.TextEntityTypeSpoiler
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`544019899`
it.tdlight.jni.TdApi.TextEntityTypeStrikethrough
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`961529082`
it.tdlight.jni.TdApi.TextEntityTypeTextUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`445719651`
it.tdlight.jni.TdApi.TextEntityTypeUnderline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`792317842`
it.tdlight.jni.TdApi.TextEntityTypeUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1312762756`
it.tdlight.jni.TdApi.TextParseModeHTML
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1660208627`
it.tdlight.jni.TdApi.TextParseModeMarkdown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`360073407`
it.tdlight.jni.TdApi.TextQuote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2039105358`
it.tdlight.jni.TdApi.ThemeParameters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1354808580`
it.tdlight.jni.TdApi.ThemeSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-62120942`
it.tdlight.jni.TdApi.Thumbnail
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1243275371`
it.tdlight.jni.TdApi.ThumbnailFormatGif
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1252205962`
it.tdlight.jni.TdApi.ThumbnailFormatJpeg
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-653503352`
it.tdlight.jni.TdApi.ThumbnailFormatMpeg4
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`278616062`
it.tdlight.jni.TdApi.ThumbnailFormatPng
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1577490421`
it.tdlight.jni.TdApi.ThumbnailFormatTgs
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1315522642`
it.tdlight.jni.TdApi.ThumbnailFormatWebm
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-660084953`
it.tdlight.jni.TdApi.ThumbnailFormatWebp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-53588974`
it.tdlight.jni.TdApi.TimeZone
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1189481763`
it.tdlight.jni.TdApi.TimeZones
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-334655570`
it.tdlight.jni.TdApi.TMeUrl
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1140786622`
it.tdlight.jni.TdApi.TMeUrls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1130595098`
it.tdlight.jni.TdApi.TMeUrlTypeChatInvite
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`313907785`
it.tdlight.jni.TdApi.TMeUrlTypeStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1602473196`
it.tdlight.jni.TdApi.TMeUrlTypeSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1353369944`
it.tdlight.jni.TdApi.TMeUrlTypeUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`125336602`
it.tdlight.jni.TdApi.ToggleAllDownloadsArePaused
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1251512322`
it.tdlight.jni.TdApi.ToggleBotIsAddedToAttachmentMenu
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1906712934`
it.tdlight.jni.TdApi.ToggleBotUsernameIsActive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2036569097`
it.tdlight.jni.TdApi.ToggleChatDefaultDisableNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`314794002`
it.tdlight.jni.TdApi.ToggleChatFolderTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2092209084`
it.tdlight.jni.TdApi.ToggleChatHasProtectedContent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`975231309`
it.tdlight.jni.TdApi.ToggleChatIsMarkedAsUnread
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-986129697`
it.tdlight.jni.TdApi.ToggleChatIsPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1485429186`
it.tdlight.jni.TdApi.ToggleChatIsTranslatable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1812345889`
it.tdlight.jni.TdApi.ToggleChatViewAsTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`724009948`
it.tdlight.jni.TdApi.ToggleDownloadIsPaused
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-947493099`
it.tdlight.jni.TdApi.ToggleForumTopicIsClosed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-949712141`
it.tdlight.jni.TdApi.ToggleForumTopicIsPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1181543092`
it.tdlight.jni.TdApi.ToggleGeneralForumTopicIsHidden
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1595741256`
it.tdlight.jni.TdApi.ToggleGroupCallEnabledStartNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`707839826`
it.tdlight.jni.TdApi.ToggleGroupCallIsMyVideoEnabled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1624289030`
it.tdlight.jni.TdApi.ToggleGroupCallIsMyVideoPaused
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-478875239`
it.tdlight.jni.TdApi.ToggleGroupCallMuteNewParticipants
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`284082626`
it.tdlight.jni.TdApi.ToggleGroupCallParticipantIsHandRaised
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1896127519`
it.tdlight.jni.TdApi.ToggleGroupCallParticipantIsMuted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1308093433`
it.tdlight.jni.TdApi.ToggleGroupCallScreenSharingIsPaused
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1602530464`
it.tdlight.jni.TdApi.ToggleSavedMessagesTopicIsPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1588378164`
it.tdlight.jni.TdApi.ToggleSessionCanAcceptCalls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1819027208`
it.tdlight.jni.TdApi.ToggleSessionCanAcceptSecretChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1000843390`
it.tdlight.jni.TdApi.ToggleStoryIsPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1265388786`
it.tdlight.jni.TdApi.ToggleSupergroupHasAggressiveAntiSpamEnabled
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1748956943`
it.tdlight.jni.TdApi.ToggleSupergroupHasHiddenMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1537892918`
it.tdlight.jni.TdApi.ToggleSupergroupIsAllHistoryAvailable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1155110478`
it.tdlight.jni.TdApi.ToggleSupergroupIsBroadcastGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`884089365`
it.tdlight.jni.TdApi.ToggleSupergroupIsForum
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1771071990`
it.tdlight.jni.TdApi.ToggleSupergroupJoinByRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2111807454`
it.tdlight.jni.TdApi.ToggleSupergroupJoinToSendMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-182022642`
it.tdlight.jni.TdApi.ToggleSupergroupSignMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1156568356`
it.tdlight.jni.TdApi.ToggleSupergroupUsernameIsActive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1500811777`
it.tdlight.jni.TdApi.ToggleUsernameIsActive
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1244098019`
it.tdlight.jni.TdApi.TopChatCategoryBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1577129195`
it.tdlight.jni.TdApi.TopChatCategoryCalls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`356208861`
it.tdlight.jni.TdApi.TopChatCategoryChannels
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-500825885`
it.tdlight.jni.TdApi.TopChatCategoryForwardChats
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1695922133`
it.tdlight.jni.TdApi.TopChatCategoryGroups
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1530056846`
it.tdlight.jni.TdApi.TopChatCategoryInlineBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`377023356`
it.tdlight.jni.TdApi.TopChatCategoryUsers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1026706816`
it.tdlight.jni.TdApi.TransferChatOwnership
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2006977043`
it.tdlight.jni.TdApi.TranslateMessageText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1405427410`
it.tdlight.jni.TdApi.TranslateText
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`623011058`
it.tdlight.jni.TdApi.TrendingStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`41028940`
it.tdlight.jni.TdApi.UnconfirmedSession
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2062726663`
it.tdlight.jni.TdApi.UnpinAllChatMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1437805385`
it.tdlight.jni.TdApi.UnpinAllMessageThreadMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1211719936`
it.tdlight.jni.TdApi.UnpinChatMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2065448670`
it.tdlight.jni.TdApi.UnreadReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1940178046`
it.tdlight.jni.TdApi.UpdateAccentColors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1197047738`
it.tdlight.jni.TdApi.UpdateAccessHash
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1982152027`
it.tdlight.jni.TdApi.UpdateActiveEmojiReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`77556818`
it.tdlight.jni.TdApi.UpdateActiveNotifications
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1306672221`
it.tdlight.jni.TdApi.UpdateAddChatMembersPrivacyForbidden
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1435865611`
it.tdlight.jni.TdApi.UpdateAnimatedEmojiMessageClicked
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1558809595`
it.tdlight.jni.TdApi.UpdateAnimationSearchParameters
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1144983202`
it.tdlight.jni.TdApi.UpdateAttachmentMenuBots
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`291369922`
it.tdlight.jni.TdApi.UpdateAuthorizationState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1622347490`
it.tdlight.jni.TdApi.UpdateAutosaveSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-634958069`
it.tdlight.jni.TdApi.UpdateBasicGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1003239581`
it.tdlight.jni.TdApi.UpdateBasicGroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1391881151`
it.tdlight.jni.TdApi.UpdateCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1337184477`
it.tdlight.jni.TdApi.UpdateChatAccentColors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1212614407`
it.tdlight.jni.TdApi.UpdateChatAction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1698703832`
it.tdlight.jni.TdApi.UpdateChatActionBar
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-643671870`
it.tdlight.jni.TdApi.UpdateChatActiveStories
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2037935148`
it.tdlight.jni.TdApi.UpdateChatAddedToList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1418722068`
it.tdlight.jni.TdApi.UpdateChatAvailableReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1967909895`
it.tdlight.jni.TdApi.UpdateChatBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-6473549`
it.tdlight.jni.TdApi.UpdateChatBlockList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2027228018`
it.tdlight.jni.TdApi.UpdateChatBoost
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1349680676`
it.tdlight.jni.TdApi.UpdateChatDefaultDisableNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`464087707`
it.tdlight.jni.TdApi.UpdateChatDraftMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1455190380`
it.tdlight.jni.TdApi.UpdateChatEmojiStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2004444432`
it.tdlight.jni.TdApi.UpdateChatFolders
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1998101395`
it.tdlight.jni.TdApi.UpdateChatHasProtectedContent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1800406811`
it.tdlight.jni.TdApi.UpdateChatHasScheduledMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2064958167`
it.tdlight.jni.TdApi.UpdateChatIsMarkedAsUnread
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1468347188`
it.tdlight.jni.TdApi.UpdateChatIsTranslatable
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2063799831`
it.tdlight.jni.TdApi.UpdateChatLastMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-923244537`
it.tdlight.jni.TdApi.UpdateChatMember
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1610670748`
it.tdlight.jni.TdApi.UpdateChatMessageAutoDeleteTime
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1900174821`
it.tdlight.jni.TdApi.UpdateChatMessageSender
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2003849793`
it.tdlight.jni.TdApi.UpdateChatNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-803163050`
it.tdlight.jni.TdApi.UpdateChatOnlineMemberCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`487369373`
it.tdlight.jni.TdApi.UpdateChatPendingJoinRequests
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`348578785`
it.tdlight.jni.TdApi.UpdateChatPermissions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1622010003`
it.tdlight.jni.TdApi.UpdateChatPhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-324713921`
it.tdlight.jni.TdApi.UpdateChatPosition
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-8979849`
it.tdlight.jni.TdApi.UpdateChatReadInbox
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-797952281`
it.tdlight.jni.TdApi.UpdateChatReadOutbox
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`708334213`
it.tdlight.jni.TdApi.UpdateChatRemovedFromList
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1294647836`
it.tdlight.jni.TdApi.UpdateChatReplyMarkup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1309386144`
it.tdlight.jni.TdApi.UpdateChatTheme
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`838063205`
it.tdlight.jni.TdApi.UpdateChatThemes
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1588098376`
it.tdlight.jni.TdApi.UpdateChatTitle
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-175405660`
it.tdlight.jni.TdApi.UpdateChatUnreadMentionCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2131461348`
it.tdlight.jni.TdApi.UpdateChatUnreadReactionCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2124399395`
it.tdlight.jni.TdApi.UpdateChatVideoChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`637226150`
it.tdlight.jni.TdApi.UpdateChatViewAsTopics
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1543444029`
it.tdlight.jni.TdApi.UpdateConnectionState
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1469292078`
it.tdlight.jni.TdApi.UpdateDefaultBackground
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-716139217`
it.tdlight.jni.TdApi.UpdateDefaultReactionType
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1264668933`
it.tdlight.jni.TdApi.UpdateDeleteMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1669252686`
it.tdlight.jni.TdApi.UpdateDiceEmojis
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1069066940`
it.tdlight.jni.TdApi.UpdateFavoriteStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1662240999`
it.tdlight.jni.TdApi.UpdateFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`114132831`
it.tdlight.jni.TdApi.UpdateFileAddedToDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1609929242`
it.tdlight.jni.TdApi.UpdateFileDownload
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`875529162`
it.tdlight.jni.TdApi.UpdateFileDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-389213497`
it.tdlight.jni.TdApi.UpdateFileGenerationStart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`216817388`
it.tdlight.jni.TdApi.UpdateFileGenerationStop
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1894449685`
it.tdlight.jni.TdApi.UpdateFileRemovedFromDownloads
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1853625576`
it.tdlight.jni.TdApi.UpdateForumTopicInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1802448073`
it.tdlight.jni.TdApi.UpdateGroupCall
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`808603136`
it.tdlight.jni.TdApi.UpdateGroupCallParticipant
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-803128071`
it.tdlight.jni.TdApi.UpdateHavePendingNotifications
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`179233243`
it.tdlight.jni.TdApi.UpdateInstalledStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1735084182`
it.tdlight.jni.TdApi.UpdateLanguagePackStrings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1056319886`
it.tdlight.jni.TdApi.UpdateMessageContent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`506903332`
it.tdlight.jni.TdApi.UpdateMessageContentOpened
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1520523131`
it.tdlight.jni.TdApi.UpdateMessageEdited
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-559545626`
it.tdlight.jni.TdApi.UpdateMessageInteractionInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1417659394`
it.tdlight.jni.TdApi.UpdateMessageIsPinned
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1102848829`
it.tdlight.jni.TdApi.UpdateMessageLiveLocationViewed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1308260971`
it.tdlight.jni.TdApi.UpdateMessageMentionRead
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-252228282`
it.tdlight.jni.TdApi.UpdateMessageReaction
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1084895706`
it.tdlight.jni.TdApi.UpdateMessageReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`955237189`
it.tdlight.jni.TdApi.UpdateMessageSendAcknowledged
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1302843961`
it.tdlight.jni.TdApi.UpdateMessageSendFailed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-635701017`
it.tdlight.jni.TdApi.UpdateMessageSendSucceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1815715197`
it.tdlight.jni.TdApi.UpdateMessageUnreadReactions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`942840008`
it.tdlight.jni.TdApi.UpdateNewCallbackQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1989881762`
it.tdlight.jni.TdApi.UpdateNewCallSignalingData
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`583634317`
it.tdlight.jni.TdApi.UpdateNewChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2075757773`
it.tdlight.jni.TdApi.UpdateNewChatJoinRequest
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2118694979`
it.tdlight.jni.TdApi.UpdateNewChosenInlineResult
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-884191395`
it.tdlight.jni.TdApi.UpdateNewCustomEvent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1994222092`
it.tdlight.jni.TdApi.UpdateNewCustomQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-687670874`
it.tdlight.jni.TdApi.UpdateNewInlineCallbackQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-319212358`
it.tdlight.jni.TdApi.UpdateNewInlineQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1903279924`
it.tdlight.jni.TdApi.UpdateNewMessage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-563105266`
it.tdlight.jni.TdApi.UpdateNewPreCheckoutQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`708342217`
it.tdlight.jni.TdApi.UpdateNewShippingQuery
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`693651058`
it.tdlight.jni.TdApi.UpdateNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1897496876`
it.tdlight.jni.TdApi.UpdateNotificationGroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1381081378`
it.tdlight.jni.TdApi.UpdateOption
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`900822020`
it.tdlight.jni.TdApi.UpdatePoll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1771342902`
it.tdlight.jni.TdApi.UpdatePollAnswer
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1104905219`
it.tdlight.jni.TdApi.UpdateProfileAccentColors
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`605202104`
it.tdlight.jni.TdApi.UpdateQuickReplyShortcut
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-963430193`
it.tdlight.jni.TdApi.UpdateQuickReplyShortcutDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-390480838`
it.tdlight.jni.TdApi.UpdateQuickReplyShortcutMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1396685225`
it.tdlight.jni.TdApi.UpdateQuickReplyShortcuts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1994849731`
it.tdlight.jni.TdApi.UpdateRecentStickers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1906403540`
it.tdlight.jni.TdApi.Updates
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`475842347`
it.tdlight.jni.TdApi.UpdateSavedAnimations
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`65563814`
it.tdlight.jni.TdApi.UpdateSavedMessagesTags
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1938178634`
it.tdlight.jni.TdApi.UpdateSavedMessagesTopic
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1618855120`
it.tdlight.jni.TdApi.UpdateSavedMessagesTopicCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-70092335`
it.tdlight.jni.TdApi.UpdateSavedNotificationSounds
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1052725698`
it.tdlight.jni.TdApi.UpdateScopeNotificationSettings
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1203975309`
it.tdlight.jni.TdApi.UpdateSecretChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1666903253`
it.tdlight.jni.TdApi.UpdateServiceNotification
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1318622637`
it.tdlight.jni.TdApi.UpdateSpeechRecognitionTrial
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-11600703`
it.tdlight.jni.TdApi.UpdateStickerSet
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1879268812`
it.tdlight.jni.TdApi.UpdateStory
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`419845935`
it.tdlight.jni.TdApi.UpdateStoryDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1879567261`
it.tdlight.jni.TdApi.UpdateStoryListChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2009871041`
it.tdlight.jni.TdApi.UpdateStorySendFailed
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-532221543`
it.tdlight.jni.TdApi.UpdateStorySendSucceeded
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1188651433`
it.tdlight.jni.TdApi.UpdateStoryStealthMode
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1878506778`
it.tdlight.jni.TdApi.UpdateSuggestedActions
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1459452346`
it.tdlight.jni.TdApi.UpdateSupergroup
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-76782300`
it.tdlight.jni.TdApi.UpdateSupergroupFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`435539214`
it.tdlight.jni.TdApi.UpdateTermsOfService
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1304640162`
it.tdlight.jni.TdApi.UpdateTrendingStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1266307239`
it.tdlight.jni.TdApi.UpdateUnconfirmedSession
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-22673268`
it.tdlight.jni.TdApi.UpdateUnreadChatCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1994494530`
it.tdlight.jni.TdApi.UpdateUnreadMessageCount
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`78987721`
it.tdlight.jni.TdApi.UpdateUser
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1183394041`
it.tdlight.jni.TdApi.UpdateUserFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-51197161`
it.tdlight.jni.TdApi.UpdateUserPrivacySettingRules
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-912960778`
it.tdlight.jni.TdApi.UpdateUsersNearby
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1517109163`
it.tdlight.jni.TdApi.UpdateUserStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`958468625`
it.tdlight.jni.TdApi.UpdateWebAppMessageSent
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1480790569`
it.tdlight.jni.TdApi.UpgradeBasicGroupChatToSupergroupChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`300488122`
it.tdlight.jni.TdApi.UploadStickerFile
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`647385283`
it.tdlight.jni.TdApi.User
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`408235106`
it.tdlight.jni.TdApi.UserFullInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1846215709`
it.tdlight.jni.TdApi.UserLink
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`498138872`
it.tdlight.jni.TdApi.Usernames
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`799608565`
it.tdlight.jni.TdApi.UserPrivacySettingAllowCalls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-906967291`
it.tdlight.jni.TdApi.UserPrivacySettingAllowChatInvites
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1271668007`
it.tdlight.jni.TdApi.UserPrivacySettingAllowFindingByPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1846645423`
it.tdlight.jni.TdApi.UserPrivacySettingAllowPeerToPeerCalls
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`352500032`
it.tdlight.jni.TdApi.UserPrivacySettingAllowPrivateVoiceAndVideoNoteMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`338112060`
it.tdlight.jni.TdApi.UserPrivacySettingRuleAllowAll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1967186881`
it.tdlight.jni.TdApi.UserPrivacySettingRuleAllowChatMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-2048749863`
it.tdlight.jni.TdApi.UserPrivacySettingRuleAllowContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1892733680`
it.tdlight.jni.TdApi.UserPrivacySettingRuleAllowUsers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1110988334`
it.tdlight.jni.TdApi.UserPrivacySettingRuleRestrictAll
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1406495408`
it.tdlight.jni.TdApi.UserPrivacySettingRuleRestrictChatMembers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`392530897`
it.tdlight.jni.TdApi.UserPrivacySettingRuleRestrictContacts
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1008389378`
it.tdlight.jni.TdApi.UserPrivacySettingRuleRestrictUsers
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`622796522`
it.tdlight.jni.TdApi.UserPrivacySettingRules
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`322477541`
it.tdlight.jni.TdApi.UserPrivacySettingShowBio
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`959981409`
it.tdlight.jni.TdApi.UserPrivacySettingShowLinkInForwardedMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`592688870`
it.tdlight.jni.TdApi.UserPrivacySettingShowPhoneNumber
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-791567831`
it.tdlight.jni.TdApi.UserPrivacySettingShowProfilePhoto
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1408485877`
it.tdlight.jni.TdApi.UserPrivacySettingShowStatus
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1862829310`
it.tdlight.jni.TdApi.Users
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`171203420`
it.tdlight.jni.TdApi.UserStatusEmpty
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`164646985`
it.tdlight.jni.TdApi.UserStatusLastMonth
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1194644996`
it.tdlight.jni.TdApi.UserStatusLastWeek
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`310385495`
it.tdlight.jni.TdApi.UserStatusOffline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-759984891`
it.tdlight.jni.TdApi.UserStatusOnline
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1529460876`
it.tdlight.jni.TdApi.UserStatusRecently
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`262824117`
it.tdlight.jni.TdApi.UserSupportInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1257366487`
it.tdlight.jni.TdApi.UserTypeBot
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-109451376`
it.tdlight.jni.TdApi.UserTypeDeleted
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1807729372`
it.tdlight.jni.TdApi.UserTypeRegular
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-598644325`
it.tdlight.jni.TdApi.UserTypeUnknown
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-724541123`
it.tdlight.jni.TdApi.ValidatedOrderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1511451484`
it.tdlight.jni.TdApi.ValidateOrderInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1248305201`
it.tdlight.jni.TdApi.VectorPathCommandCubicBezierCurve
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1229733434`
it.tdlight.jni.TdApi.VectorPathCommandLine
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-614056822`
it.tdlight.jni.TdApi.Venue
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1070406393`
it.tdlight.jni.TdApi.Video
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`832856268`
it.tdlight.jni.TdApi.VideoChat
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1374319320`
it.tdlight.jni.TdApi.VideoNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`2062096581`
it.tdlight.jni.TdApi.ViewMessages
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`960236656`
it.tdlight.jni.TdApi.ViewPremiumFeature
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`192950706`
it.tdlight.jni.TdApi.ViewTrendingStickerSets
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-952416520`
it.tdlight.jni.TdApi.VoiceNote
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-1175302923`
it.tdlight.jni.TdApi.WebApp
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`1616619763`
it.tdlight.jni.TdApi.WebAppInfo
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`788378344`
it.tdlight.jni.TdApi.WebPage
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`-621034588`
it.tdlight.jni.TdApi.WebPageInstantView
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`778202453`
it.tdlight.jni.TdApi.WriteGeneratedFilePart
Modifier and Type
Constant Field
Value
`public static final int`
`CONSTRUCTOR`
`214474389`